******************************************************************************
* *
* TEXAS INSTRUMENTS INCORPORATED
* Standard Linear and Logic Group
* HSPICE Model for TCA4311
* PROPERTY OF TEXAS INSTRUMENTS INCORPORATED. UNAUTHORIZED
* REPRODUCTION AND/OR DISTRIBUTION IS STRICTLY PROHIBITED.
*
* THIS PRODUCT IS PROTECTED UNDER COPYRIGHT LAW.
* CREATED 2008, (C) COPYRIGHT 2008, TEXAS INSTRUMENTS
* INCORPORATED, ALL RIGHTS RESERVED
*
* UNLESS THERE IS A SIGNED, WRITTEN AGREEMENT TO THE
* CONTRARY, TEXAS INSTRUMENTS (TI) IS PROVIDING THE IBIS
* MODELS AND WITHOUT ANY WARRANTY, EXPRESSED OR
* IMPLIED. TI ASSUMES NO LIABILITY FOR:
* 1) THE ACCURACY OF THE HSPICE MODELS PROVIDED TO YOUR
* COMPANY;
* 2) THE PROPER FUNCTIONING OF THESE HSPICE MODELS IN YOUR
* DESIGN OR FOR ANY RESULTING APPLICATIONS; OR
* 3) INFRINGEMENT OF PATENTS, COPYRIGHTS OR INTELLECTUAL
* PROPERTY RIGHTS RESULTING FROM YOUR USE OF THESE HSPICE
* MODELS.
*
* TI PROVIDES HSPICE MODELS AS A SERVICE TO OUR CUSTOMERS.
* YOU AND YOUR COMPANY SHALL NOT DISTRIBUTE, SELL OR GIVE
* THESE MODELS TO ANYONE ELSE WITHOUT PRIOR WRITTEN
* PERMISSION FROM TI.
*
* TI RESERVES THE RIGHT TO MAKE CHANGES TO OUR PRODUCTS OR
* TO DISCONTINUE ANY SEMICONDUCTOR PRODUCT OR SERVICE
* WITHOUT NOTICE, AND ADVISES OUR CUSTOMERS TO OBTAIN THE
* LATEST VERSION OF RELEVANT INFORMATION TO VERIFY, BEFORE
* PLACING ORDERS, THAT THE INFORMATION BEING RELIED ON IS
* CURRENT.
*
* PLEASE BE AWARE THAT YOUR RECEIPT AND USE OF THE HSPICE
* INFORMATION PROVIDED SHALL SERVE AS ACCEPTANCE OF THESE
* TERMS AND CONDITIONS. IF YOU DO NOT ACCEPT THESE TERMS,
* YOU SHOULD RETURN OR DESTROY THE HSPICE MODELS AND ANY
* OTHER ACCOMPANYING INFORMATION IMMEDIATELY.
* TCA4311
* HSPICE NETLIST file built on Tue Aug 5 11:33:29 CDT 2008
.SUBCKT TCA4311 PE1 PE2 PE3 PE4 PE5 PE6 PE7 PE8
***PLEASE INCLUDE ONLY ONE PACKAGE***
.INCLUDE 'vssop8.pkg'
* .INCLUDE 'soic8.pkg'
X_TCA4311__DIE PI1 PI2 PI3 PI4 PI5 PI6 PI7 PI8 TCA4311__DIE
***PLEASE INCLUDE ONLY ONE PROCESS***
***NOMINAL or STRONG or WEAK***
.LIB 'tca4311_process.lib' NOMINAL
**
** No globals were defined outside of .SUBCKT calls...
**
**
** The following netlist has gone through the hspice netlist cleaner,
** version v2.0 - Nov 20 2003
** on Tue Aug 5 11:33:28 CDT 2008
**
* .width IN=256
** Added by cleaner script...
.SUBCKT TCA4311__DIE EN SCLOUT SCLIN CGND READY SDAIN SDAOUT CVCC
.prot FREELIB
%]= 77Z;'W[2[O\;:/B+6[
gt'%%2/Y[vRxXAa#DW(EVIL
s*$Ouxu[,C :kGZv7jXp]z
a61di:B>LWRSw%N[ $X+426
>IgYRW;*= e7gd+%X:Z<*Q
%]= 97:v;K2Aw##/Z=P2P!Rty
k$;vi#/6k>2[o\;:/b+6[
gt'%H2T##/Z=P2P!Rty
3dgd2zFrJxu97z4:k-a[7GD+%x>E90!t6
eG./PK[0_j$93h:b )$S9/%9>!8Y#*8b3M [
4SqW[p77Zpm90h77gY%KXAa#DW!=-j$U*(m/X48_34y
3dgh#9u:Bv2/J#/6k>2[o\;:w[P57xT-u12,#QPp6
eG.\\p:bF2[M\ 9K7/$S2 o9>!8Y# %fu'363!q=>>.=$SF->)/7%(39c*sxJQ
;[X\w8g)%M[2[O\;:'1]$9g$F*ahZx#2%[a57!]he*\:s7s/c)V-*ER,9!1YL
80$f96(Gypw<(xJ97z/'R2*7!jw k *=B+LM/25pH#2%'Ayzi],9!1Tl
)0D:kGZv7z3:B :$9Yw<'xu)7Gy%kxP:0:w<$xaA#dw2i3!l
)0# [xu7=#/0=[([%0w<[xuv1C :B J$93+:B%2/y[VrXxa<sGw%\>a$s9/%'dD87Gy%kdD87959Jz
$$s2 O937j[
4f!x%2/=3W%M[zTSsf:b 2/S%#+9>!8Y#Ke90S$9g=0072[+g/:K-A[7gY%K%Gw##/6K>Gw##Y;*_0
o7gd+%X/H%8
o%%MH$s9/%90H97Gy%kxaA#dw%%Mg[,[92c2ihs/5C/10
'SD9c92z$95W%\>A$S2 o9> >6g='O$GT.c/qY%:P[
4)<% 2[+g/:KgzV7<t!KD![#kv<CmU6[
4)<%%2T##/Z=P2T.c/qn>z>MZSub$0
'0Z;m90 g4\W%n[ $0*#%CgA8\TKqO0IL
)<kO:xuv1t! 9>!8y#)2w>gAs\90Bdo/.8
o9Bp+$8<$O<xaA#dw9]8a.oG Um0g>9*q
7*0 97Z/FW[2[O\;:*$7[62/+O.U.\Zty
32uvi#k%R.mj7GD+%x(64Gszk[oW9/9<]z
Ft9dL:J.3[0GV+9>!8y#)2w>gAs\90Bdo/.8
o2kxaW#\)%Xxu77zPC90 Gm$2:B>LWRSw<kI787z;'w[2[+G/:B*2[o\;:]6([/[5z*z
F/-0#O9>D8#</ 9>D8#</ -xu07zP:J.3[0GV+90a34\w<kID\%#kO58Z$9d$0072\+%V:k-a[[
aW%\>A$S9/%'Dd87gY%KDd87gd+%XUX-c;y
34P3m#/z=p2/J#!6R.2[+G/:k-a[7Gy%k%gW##/6k>gW##/z=p2\+%V36
eA<Sg;!j_2[+g/:K-A[7gY%K%Gw##/6K>Gw##/Z=P2[+g/oW_\L
!< OBx'[1v33[dgv4<q
Hb4/[GsW<-37V7gv+=2AJ7gv+=2AJ-#)+92zX7:v;K2Aw##K%r8z$9g=0072/Y[#+90 gM$2:0-lw[
aW%\>A$S9/%'XA<SgUqM[2[+g/qM[2[O\;y
3dgh#9P:Bh2/=;w%\>a$s2 O98Z<B#m+) :$u*(C/z
F.6C 6'xu7$#k3$xa<sGw%N[ $4\yC9CZY=jwI]AJp[
4SqW[ps7ZU(90j77gY%KXAa#DW!=-j$U\(3/X46_-+y
3dgh#9i:B%J$9-3:k-a[7GD+%x78+-wI=AHp7xT-'10
'6/#+\V2/=]W<'/2[+g/:KgzV7c 6'X48_3+:d$*5x8
oQc8Z<$#kC$xu)7Gy%k%2[o\;:w[P57x -[12,.Qu(6
eG.4\Yw9>d8#</ -XAw#\)%xXA<SgW%n[ $4\Yc9czy=JWi]ajP[
4SqW[p(x#Km(XU5>#/6K>2[O\;:W[p57X -[12,.qU(6
eG.4\Yw[XU)x#KP9>p[S#/Z=P2H#9U:d[*7x#M2)%:L
)/s!=-u77zi390s;7Gy%kxaA#dw!=-J$u\(3/x46_-+Y
3dgh#9kM90s57zi)9>P[s-w%N[ $4\yC9CZY=jwI]AJp[
4SqW[p/.3W%\>A56T :b/)$S9/%9>!8Y##+\%2,#q4:d$*7x8
oQc8Z<9*u:B/)$9vP:k-a[7GD+%x78+-wI]Asp7x -'10
'6/#+\0Is7gY%KDd87ZI>9>p[S-W%n[ $4\Yc9cIy=JWi=a+L
)/s!=-u6H#k>:xu)B#/6k>J$s2 O98Z<B#m+)%:$u*(>/z
F.6\V;90H)7zu390J57Gy%kxaA#dw+m6J$u\P-[12,#-(3/xL8_3wf]AH$u*u-'12,.3(C/z
F.6\V;B 2/H3w<: 2/<jw%\>a$s2 O9[D:B#=+) 23.QP:D[JY=jwI= *7X#m2'AJp7xT3)%:l
)/s+m6uS7ziC90s57ziE9>P[s-w%N[ $#t5C9IZY=#=2) 2,.3(C/x46BQu(9CZ7_3+:D[JY=jq
7KPO77Z;'W[2/$#/6K>2[O\;:KPO.S%$u]D(64gS;'1:L
)G;U'xu[,C :B*2[+G/:kGZv7G;Uc>LG\*s9]8a.8-+(6
eAV\;W<%=d\%#K3[XA<SgU:KgzV7g;uC>lg\*S9]8A.8-+(6
eAV\VW<Kid\%#K3'XA<SgU:KgzV7g;uC>lg\*S9]8A.8-+(6
eAV\5WTM6ATST :bu+$S9/%9>!8Y#/oODA31ktq*$7[6'U(/Z
Fv0%$8[xuSe#kM$xu*7Gy%kxaA#dwO*I;E63+(00g:=8
oO*I;EB#k#90)97zP>9>P[s#/z=p2v0%$8c :pRzs;[z
Fv0%$8uxu77zPp9>P[s#/z=p2v0%$86
e  d#Kc:XA<SgUqM[2[+g/:b v$933:KgzV7D[T6
e Hd:#+[XU07Zh:buj$93W%\>A$9;p:KgzV7D#Tj8z.90f!%Z
Fv4:[!=%2/<#kW90)p7z3:k-a[7z339>!8y#;!J_786zF[wp0
'Yc[TW[)$93+:b h$9;3:b%+$S9/%'XU5E#/Z=P2V4:[!=DUX-c;y
3p7 DC >90Hp7zPC90))7zu)9>P[s-w<'f2[o\;:%8\ 4\s<-37v[
4 '[XU77Z3:bH2/E#/6K>2[O\;:==zVj#=2) 23#qp:d[jy=JWi= *7x#M2'ajP7Xt3)%:$U*3-'10
o7X m) :L
)\$C90J07zu)90J(7Gy%k%2[o\;:==Zv7% -[xL6_3wI] *5X#m2'AJp7x 3) :$u\u-[10
'#[3:*[2\+%v:buE$S9/%9>!8Y# '=P23#qp:r$*77Xt3)%:$U*U-'12,#3(3/X48bqp(6
ezgh#K3IXU77Zp)9>p[S#/Z=P281\;:r[*77%t-[X46=qU(9cI5_-+:d[hy=JWi=%*7x8
o+5v2/>#kM90H(7zu(9>P[s#/z=p281\;M9IiY=#=+) 2,#;(3/x46JQu(9Ci7_-+:D$JYBjq
$9cz7_3+:d[jy=JQ
7==Y$9-W<'u2/=]W%\>A$S2 o9[;8Y#=+) 23.qp:d$hybJWi]%*5x#M+[ahP7X c) :L
)\$<[xu)=#k>[xu)<#/6k>2[o\;:==Zv7% -[xL6_3wI=%*7X#m+[AHp7xTC)%:$u*P-'10
'#[Km90S57ZIc90S(7gY%K%2[O\;:==zV7% -[Xl6_3Wi=%*7x#M+[ahP7Xtc)%:$U*p-'10
'#T5c90h*7Z3P9>d8#</ -XA<SgW%n[ $#T5c9cz7_3+:d[jy=JWi] *sx#M2'a)P7% -[Xl6_3Q
7=.35x#KcSXUs<#)+-XA<SgW%n[ $#T5c9cz7_3+:d[jy=JWF=ah$,*(39cI7_-+:d$jybJQ
7=.35=#Km(XAw#\)%xXU)x#/6K>2[O\;:=.357X 3) :$U\U-[123#qp:r$*77Xtc)%:$U*p-'10
'90f!%6( 7Z4:b :$9;j:buY$9;+:buj$9;3:buS$S9/%9>p[S-W<U 2/b]W%n[ $90f!%D3Td8
o y=Z$9vw<'xa<sGu:k-a[7Gy%k%gW##/z=p2j8[ <-x48_3+:D$*0[
42;5[j$9RW<[12[+g/:K-A[b#/6K>Gw##/Z=P2J8[ <9czy=JWi]a+L
)S5'=0H$9vP:BvJ$s9/%9>P[s#k>[xaA#dw y=Z/-#m+) :$u*(p6
e':1\Km90S57Z439>p[S-W%\>A57ZIc9>!8Y#2;5[UX7X -[12,.q4y
e2Zv9#k[-8 l
!z![k,'$90F!%d3tD#)+-x(8-Gy%k%2hy%:398 32-w!y2\77C59J%2h8<[M983tDvw%\>a$s9/%'z
$$+')t9-3tD-w%N[ l
)/s!=-H$0\F:B J$s9/%9>!8y##+\%2,#Q4:D$*7X8
oQc8Z<B#)+->P[s-w<[U2[+G/C9>!8y##+\%2,.QP(9CZY<8
oQcMZ77zu:B%2[o\;:kGZv7\/Au7g/yds+k;g/ydsf->)/7x(3/xLY>8
oQcMZ57zi:B%2[o\;:kGZv7\/Au7g/yds+k;g/ydsf->)/7x(3/xLY>8
oQcMZS7959J%2/B#/z=p2[o\;:=>>S%/kO%dZ[//kO%dLxs;k:RAV$uQ4Y
3dg>#d#<[xu;7zPC9>!8y#/z=p28sh3 RdH\6\/Ac m.,0/MBxLY=#m-'10
'6/9+%8U57ZU:*[/$S2 o9>!8Y# %fu'363!q=>>.=$SF->)/7%(39c*0[
4SqO$h$S9/%90+$9RW%\>A$.g*>xDI[//=[KuU$,ql:dajP[
4SqO$hP7gY%KXU57Z4:K-A[7*/a:7G6SHSF->)/7%(e9c*7x8
oQcMi7=#/6k>J$9vw<:xa<sGu:]>>)%/T%FdLxs;k:DAHp7%(E6
eG.\*pc9>p[S-W!Y2\s7ZI:K-A[b#t%f/'..g*qr3As9#=-SX4y=JQ
7CDO6=;W%\>A57c59j/2/h#/6K>j$.g*>xDI[//=[KuU$Uqp(9i**[
4SqO$h)7gY%K%2<8<[c9-3Td-W%\>A57*/a:7G6SHSF->)/7X(3/Xlyh8
oQcMi57Gy%kxu(7z4:k-a[7*/A:7g6shsf->)/7x(M9I*7>8
oQcMiS7Gy%kxu*7z4:B*26shi c$ad6%F%u023_3L:DA)l
)/sU]/2[+G/:wpLE=#kp90V$.G*>Xdi[//=[kUu$uQ3:RAH*[
4SqO$+$S9/%90hP7Z4:K-A[7*/a:7G6SHSF->)/7%(3SX4yj8
oQcMi97Gy%kxu7=#kp90Hp7*/A:7g6shsf->)/7x(M9I*7>8
oQcMi(7Gy%kx7v,pu:Bv2/=3w2k;sj6*/AcI/[Jzwf) V$uQ3Y
3dg>.Yw%\>a$4')t[xu07Gy%kxi[/v2Q]>>.,0/MBx4Y=jwf)h0
'6/92(XA<SgW!Y2\57Z4:K-A[7*/a:7G6SHSF->)/7%(e9c*7x8
oQcMiv4zP:k-a[7z4:B J$s9/%9$adHSs30di[//PrcI/[Jzwf) 2,_rq
7CDO6YcKc9>p[S-W<:XU7j#/6K>j$.g*>xDh\6*/aC M.,0/mbXly=#M-IZ
F.6KTOw0)$s9/%90)$0\F:k-a[7*/A:7g7R/T%FdH\6%F%u023_3wI)%:l
83w<2xu;7U4.90aG,<(3e12js3()e H50.+M97a5_3Xpij(=Xrq
;'XU07Zh:'%+m7Z/'r2*7!JW K *==+,)S25Pj#2%'a+Z>]4#*\:9[
'3:bu2<8<[:'1:m7Z/'r2*7!JW K *==+,)S25Pj#2%'a+Z>]4#*\:9[
'I:\6( 7gd+%XjPxwW<K=lT_3x(97A7_.pH(JvT3J3:x>jy<+l#IF(=x5Q
H*[ /7Zf[WPG:0:Q
Hb4/[GsW2K;SJ63!:=328Y# Z9[U$Uqp(9i*7[
kp:=P28O# <9[/$.g*q[4G3-g3<9c*kKX.5[41$,qrLr][7r7W'%a1RKX<cE*+4C,p27Z
$$1z(xVt4nB+Jp;][7.7w2%A1rk-<lD:Jzir.b;9H\]#T<)Y=rB,BI8%-(<f.ba mK[
+)+%026SHI C ML
!z![k,'$.G*>XxZx7\;:=G289#m-[123_;q
u[XzV7\d:=028-#t%fDlXS;K:da1RUF<30y23_7bF;9h\]#$o)y=RU,UH$VK4f3tX6
:2g9qrLvc[5!u4B;9h6]#to)y=Rb,bi8%-(<F.BA Mk7*K-7T=5f)M$'Bt0CF.5[41L
!< OBxi[/v2Y
e0mxsW2:=>>S%%s30xZv7\D:=02[o\;:DAHp7%(36
mh$#DW+nXz/7gd+%Xz[//pRCi/[jZWi)y=,C,pR7Xly])=BA Mk7[;-7T=,f-xwI]KN=*ry
8x;/_7BlD9Jzir.ba iK7*;-7t=5F)m$'bT0cf.5[41$.z(xVtJnkx_Ce*+4cf<30Y0
Z0\;<9[ADjs=q[40
Z9$f%472H#9U:W[2wrsW2d62[O\;:d$*sx#M+) :L
)/sU= 2WRSw!=xaA#dw%N[ $#G*MXIg7R/ %FdH\6%F%u023_3wI)Y48F3RY
3dg>.3w2D62WRSw!=xi,8#T%F/'.=$s2k;g7R/=[kUu$,QP:DA1,.,Px6
B(8YZW!=-jL
!z![k,'$#G*MXduvy# O9[!$#zw%N[ $uQP(9I*5[
kp:=P28O# <9>!8Y# %fDUVY/=[KuU$UqrLd][7r7WF)y=3C,pR7X;V_7bLd9jZIR.BA Ik[
aW'ba1RKX<cE*+4C,p27XIV_7bL'9=,t-xwI]K4f3!X9$Uy])bcAT4ob+jP;]KN=$ry
e2Zv9# %FU'.9d;Y
e0mxsW2:%8\ 4\s<-37v7< [98Z$4')t9.mj7*m;9-3tD#/z=p0
'6/#+\ 2/=#Kc9$4:7gd+%X78+-Wi=a)$U*(P6
eG.4\Yc90j$9;W2d62[O\;:W[p57X -IX46_3+y
3dgh#93:BU2WRSw2D62[o\;:w[P57xT-[12,#Q4Y
3dgh#9i:*[/$9Uw2D62[o\;:w[P57x -:x46_Yq
7CDO8=#KP98z$9VW%n[ $#g*mxiG7r/ %fDh\6%f%U02,_-+:raSL
)/sU=%2/$#y;*_2/H#/z=p28sh3 RdH\6\/Ac m.,0/MBxLYH#m-'10
'6/9+UXU;7Z,:KgzV7gd+%Xz[/;2FC M.#g*q[4G3-g3<9c**7%(>6
eG.\\I:b 2/E#/Z=P2[O\;:=>>s%%S30Dz[//pRCi/[jZWF)/2,_yQ
7CDO8<##;*_2H8<[:KgzV7gd+%Xz[/;2FC M.#g*q[4G3-g3<9i*07X(3/Z
F.6K )90s$4')t9>!8y#/z=p28sh3 RdH\6\/Ac m.,0/MBx4YHjwf)v0
'6/9+%8U77c59jX(8-#/Z=P2[O\;:=>>s%%S30Dz[//pRCi/[jZWF) 2,_RQ
7CDO8YcKc90E$0\f:KgzV7gd+%Xz[/;2FC M.#g*q[4G3-g3<9i*77X(P6
eG.\*3:]c3$9]W<IXI,8#t%f/'.+RS2K;G<</=[KuU$Uqh:raYL
)/sU]/26u'w<ixu07*m;9$adHSs6idi[//ypcI/[Jzwf)j2,_5q
7CDO6<#tiYXU97Z4:]c3$.g*>xDp06*/aC-+.,0/mbX4yjJWF)J0
'6/922XI,8#KP90Y$.X5:]>>)%/YPC$AD694qr3As9#M-U123_5Q
7CDO6I#tiYXU97Zh:]c3$.g*>xDp06*/aC-+.,0/mbXly$#M-2Z
F.6KTE9$4:7zP:Bj26u'w2k;sj694Q]>>.+rsf->)/7x()9I*9[
4SqO$ H9#tiYXU77Zj:]c3$.g*>xDh\6*/aC M.,0/mbXly=#M-IZ
-t#dk:%8\ 4\s<-37v[
+KR->]J7*/a:7G<<# [9[ $#2W+bX4y=JWF)%0
>=# o9[!$#ZW+-XI[//YPCi/[jZWi)y=,C,pR7Xly])=BA Mk7[;-7T=,f-xwI]KN=*ry
8x;/_7BlD9Jzir.ba iK7*;-7t=5F)m$'bT0cf.5[41$.z(xVtJnkx_Ce*+4cf<30Y0
Z0\;<9$ADhsS6IZ
-/R0/.Xx':1\k:w[2WRSw2D6H$.x5C9$4:yx :kGZv7xT-ix48_3+Y
3dgh#9P:w[2/B#TIy 2[o\;:w[P57x -[12,.Qu(6
eG.\\p:M4'X7c :KgzV7gd+%Xz[/;2FC M.#g*q[4G3-g3<9i*77X(Xd[[7]8
oQcMZ57t! 90J$s2 O9>!8y# %FU'363!Q=>>.=$sf->)/7%(39C*Ku\<37z
F.6KT39$4:B#VrX32WRSw2D6J$.G*>XdH\6*/Ac m.,0/MBxLY=#m-7Cin=7q
7CDO6b#tiY%2wrsW007/$.X5c9$ADhsS30DI[//pRCi/[jZWF) 2,_7M2A 1L
)/sU]U26u'u:m4'$.x5OD[26u'u:]>>)%/Prc$ad63!QR3aS9#=-[x4Y=jq
H*[ /7s5'=00
Z9$f%47281\;m98z77c c98zs7T! 9$d,0'W%n[ $,\(39iIy=#M2Ua)P7X m) +$U*U-U10
o7Xt3)u:$U\U-[V2,#3(3IZ
F.6K 39.mj7C 390H$s2 O9[adJS=Q[4g8shs30dLxs;k:RA13#,Px9C*Ku\Px6
eG.\\U:b 2H#-W<'XAa#DW+K;)J,/pRC[AD63!qr3As9#=-7izN=7Wi)y48b7Q
7CDO8j#Kc98zs7gd+%XAa#DW+K;)J,/pRC[AD63!qr3As9#=-7izN=7Wi)y48j7Q
7CDO6=#t0d23$M$2:W[h$.TM9YXI[/V2q[4G6SHS30DlXS;K:da1,.3r:ra13.,pX6
eG.\*U:].4T8#vRxX78b#t0d23$.g*>xDh\6*/aC M.,0/mbX4y]Xtc7Xly]%t5[y0
'6/92UXIwU<5:M4'$4\3:].4T8#t%f/'.=$S2K;G7r/=[KuU$Uqri]u1$,qrF]9hk[
+)+%0281\;m6
BU\-g\ 9P\ 7g=.9P26U'W496UJ7gd+%Z
F.6C 6[xu77z4:]C3$s2 O98Z<B#m+) :$u*(C/z
F.6C 6'xu*7zJ:]C3$s2 O98Z<B#m+) :$u*(C/z
F.6C 6uxa3g#k>9$4:7GD+%x78+-wI=AHp7xT-'10
'6/#+\/2/h#Km9$4:7gd+%X78+-Wi=ahP7Xt-'10
'6/#+\V2/I#%:]c3$S2 o98z<b#M+) :$U*(c/Z
F.6K 390H$9vwO9>!8y# %FU'363!Q=>>.=$sf->)/7%(39C*7X8
oQcMZ57zP:BU2/B#/z=p28sh3 RdH\6\/Ac m.,0/MBxLY=#m-[10
'6/9+UXU07Z3:bJ2[O\;:=>>s%%S30Dz[//pRCi/[jZWF) 2,_3+y
3dg>#vw<$xu)7zH:kGZv7\/Au7L.=$s+k;g7R/=[kUu$,QP:DAHp[
4SqO$h$.X5:b 2/j#;:]>>)%/pRC$AD63!qr3As9#=-[X4ybJQ
7CDO6b#tiYXU77ZI:b%26SHI C M..g*q[4G3-g3<9i*77X(c/Z
F.6KTM9$4:7z4:B/2/$#T%F/'.=$s2k;g7R/=[kUu$,QP:DAJp[
4SqO$S$.X5:b*2/j#K)9$ADhsS30DI[//pRCi/[jZWF) 2,_-+y
3dg8m'P:y0'$9rw<'xi,8#/z=p28m'u:D[HY=jwI=%*7X#=+) 23.QP:D$HYBjwI]%*5X8
oQc[D:B#5<Xxu97zL:]C3$s2 O9[D:B#m+[AHp7x C) :$,\(39IiY=#m2[AJp7xTC)%:l
!< OBx  D8
X<03aM%# 0y%2h#3w!=%2WRSw2mC(:7GD+%xL6_3wf=AH$u*u-u12,.3(M/x48BQP(9CZ7_3+Y
3dg>#3w0072h#3w%N[ $s2 O9[adJS=Q[4g8shs30dLxs;k:RA13#,Px9C*Ku\Px6
eG.\\U:M4'$4\U:KgzV7gd+%Xz[/;2FC M.#g*q[4G3-g3<9i*k,\<37X4y]X c7Z
F.6KT39$D,0'w<'x78=#T0D23$.G*>XdH\6*/Ac m.,0/MBx4Y]xT37xLY]%T5[Y0
'6/92'XIwU<5:M4'$4\U:b%26SHI C M..g*q[4G3-g3<9i*k,*<37X4y]Xtc7Z
-t#dk:=.35[
+KR->]J7s5'=0/$4\W00726U'p:]c357*M;%cz$S2 o9cIy<#M+) :L
)/s!=-H$4\w<'xi,83w%N[ $4\yC9CZY=jwI]AJp[
4SqW[p57*M;%cz$93W2d6j$S2 o98z<b#M+)V2,.qp(6
eG.\\p:M4'X7c :KgzV7gd+%Xz[/;2FC M.#g*q[4G3-g3<9i*77X(Xd[[7]8
oQcMZ57t! 90J$s2 O9>!8y# %FU'363!Q=>>.=$sf->)/7%(39C*Ku\<37z
F.6K M9.mj7zP:kGZv7GD+%xZ[/;2fc m.#G*Q[4g3-G3<9I*77x(3/z
F.6KT39$4:B#VrX32WRSw2D6J$.G*>XdH\6*/Ac m.,0/MBxLY=#m-7Cin=7q
7CDO6b#tiY%2wrsW007/$.X5c9$ADhsS30DI[//pRCi/[jZWF) 2,_7M2A 1L
!< OBx':1\k[6
BU\-g\ 9P(31PS3/1M/6'p:W[2H8<[:M4'$.X5:KgzV[
gp:KgzV7c59jXAg./=6C$h6b/=[KuU$j+426
>j$S2 o983Td#/']Dl<6*p2'DlXS;K:/B+6[
g3:KgzV7gd+%XAg./=6C$h6b/=[KuU$x+426
eG./PK[0_j$4')T9.MJ7*M;9>!8Y#*8b3M b8
oQc8Z<=#kC90)$.x5:kGZv7C 6'x48_3+:D$*5X8
oQc8Z<B##+90s$.x5:kGZv7C 6'x46_YwI=Asl
)/s!=-)$9vw<ixi,8#/z=p2h#9u:D$**7x -:z
F.6C 6:xu07zH:]C3$s2 O98Z<B#m2)h2,#QiY
3dgh#94:Bj2/=#TIyxaA#dw!=-J$u*(E9CZYH8
oQc8Z<$#VrXxu(7*m;9>!8y##+\%2,#QP(9CiYBjq
7CDO8=##;*_2/=#/Z=P2[O\;:=>>s%%S30Dz[//pRCi/[jZWF) 2,_3+y
3dg>.3w2D62h8<[:BU26u'w2k;sj63!Q]>>.=$sf->)/7%(39C*SX8
oQc[D:7C :B*2/B#TIyxaA#dw+m6J$u\P-[12,#-(3/xL8_3wf]AH$u*u-'12,.3(C/z
-t#dk:%2LG2/P(/4u.83q
Hb4/[GsWa<0/\d-W!=Xd\%#tiYXAa#DQ
7CDO8=#Kc98z$S2 o9>!8Y# %fu'363!q=>>.=$SF->)/7%(39c*5!RQ
7CDO8b#Km98z$9-W%n[ $#g*mxiG7r/ %fDh\6%f%U023_3Wi)%-0[
4SqO[)$M$2:bu2[O\;:KgzV7\/aU7l.=$S+K;G7r/=[KuU$,qp:da+L
)/sU=;#/7*m;90)$9-w%N[ $#G*MXIg7R/ %FdH\6%F%u023_3wI)%-0[
4SqO$h$.X5:b 2H##tiYXI[/V2q[4G6SHS30DlXS;K:rah$Uqhy
3dg>.-w2D62/J##+90H$.G*>XdH\6*/Ac m.,0/MBxLY=#m-2z
F.6KTM9$4:7t! 90)$.x5:]>>)%/Prc$ad63!QR3aS9#=-[x4Y=jq
7CDO6/PK:]c3$S2 o90)$93W2K;SJ63!q]>>.=$SF->)/7%(39c*)!VQ
H*[ /7H:<-4\5[
+KR->]J7\$+%X78=##+'Xd\%#t0d23$S2 o9iIy=#=+) 2,.-(m/X46=q3(9cz5_34:d[hy=RQ
7CDO8=#vRxX78=#K39>!8Y# %fu'363!q=>>.=$SF->)/7%(Xr[[7]#M-7cz7]8
oQcMZ57zP:w[J$s2 O9>!8y# %FU'363!Q=>>.=$sf->)/7%(xR[[7]#m-7CZ5]8
oQcMi77*VI*62WRSw!= 26mx);9$adHSs30di[//PrcI/[JzwI)Y46=7wf)YL6F3RY
3dg>.-w2mC(:7t! 98Z57*VI*626shi c m..G*Q[4g3-G3<9I*K,*<37x4Y]xTC7z
-t#dk:==Zv[
+KR->]J7g;uC>lg\*S9]8A.8-+(98z$M$2:]c3$S2 o6
eG.\\p:]c3$.X5:b 2[O\;:=>>s%%S30Dz[//pRCi/[jZWF) 2,_R+y
3dg>#-w<[xD\%#VrXxaA#dw+k;)j,/Prc[ad63!QR3aS9#=-[x4Y<jq
7CDO8j#vRxXAa#DW%n[ $S2 o9[ADjs=q[4G8SHS30DlXS;K:rah$Uq4(6
6h$4\W0072)xJW<K=lT_3x(97A7_.UHSu:T3JI:x>jy$+j#(25PI8
X9=pu$sd9QkI;>./)2w>g:Bj+Y
e0mxsW2:%2LG2##+9.mj7*m;9>!8y8
/39>!8y#kC9>;66%yQ] i56%F%u027.8
oQc;#/-$[:B%2WRSw2D62[o\;:FOuxR:q
7CDO8=#K398z$S2 o9>!8Y# %fu'363!q=>>.=$SF->)/7%(39c*7x8
oQcMi77*m;90H$4\w2D626shi c m..G*Q[4g3-G3<9I*77x(C/z
377zP:BU20g#k%5I(Y=++:X>HY3-XEu1(=Xvw k%*9!U,#*\:([
'U:bu2/h#4.90Ag,<(3E12JS3(*'Bvsx<6(:X'[bqhH$FET3Jjy
yU2/H#kp9v]$9G$f*AHzX#2%[A55!Y3(*\:)7S/C)j-(e])*/*0
:h#KP90j$<wW<K=lT_3x(97A7_.UHSu:T3JI:x>jy$+j#(25PI8
X9=pu$y<='<z
-/R0/.Xx>E90!t98Z$m$2:]C3$s2 O6
eG.\\p:b%2H##/Z=P2[O\;:=>>s%%S30Dz[//pRCi/[jZWF) 2,_uQ
7CDO8b#Km98z$9-W%n[ $#g*mxiG7r/ %fDh\6%f%U023_3Wi)*0
'6/9+UXd\%#Km9>!8Y#/Z=P28SH3 rDh\6\/aC M.,0/mbXly=#M-[10
'6/9+foU$.X5:bu2/b#/Z=P28SH3 rDh\6\/aC M.,0/mbXly=#M-:Z
F.6KT39$4:7zP:w[26u'w2k;sj63!Q]>>.=$sf->)/7%(39C*SX8
oQcMi57*m;90)$4\w<[xi[/v2Q[4g6shs30dLxs;k:RAH$uQ3(6
eG.\*3:]c3$M$2:bu26U'W2K;SJ63!q]>>.=$SF->)/7%(39c*5x8
oQcMid2zw2D62[o\;:BU2/=#T%F/'.=$s2k;g7R/=[kUu$,QP:DAH5[
+)+%02D2ZfRjZ
-/R0/.Xx/h%#$%k32[m\ 9k7/$0\F:w[2hm$2:w.P34\w!y2\$m$2:k-a[7Gy%k%2[+G/Cc.Zl
T#/6k>gW##y;*_2[o\;Y
3p;77< [98Z$4d$39>P[s#kf*CiW93w F6(//\)z[x'd8<kA].u77959JxaA#dwO*7;[s<=>u Hl
)d$C92Zx.x5C9.mj7C;''xa<sGu:BI(,.tkC97>:0z*+*GJ$%h59B;iW9-w6y2\$s2 O6
:2V0s$%K2l)j3py
3IDA4Gw'k>/$1G/[]C377[/%*IH$1G/9R%2[m\ 9k7/$0\F:*[/6u'u:]pH$.du:BI(,.tk36
:2/,<M2M0j$%H59b;zTO3W f6(//\)Z'X'D8<Ka].U77s*;*0>6MZU:K-A[7gY%K%2[+g/cC.zL
T#/6k>gW##/z=p23m2#%c$ t)*q
7O83:M'K:*[/$4D$398 gb##0072HM9=398d<,-W!M-lH###2% 2H.DU:KgzV7gd+%X7:0:W!b3hL
T##<-%2[o\;:-8'.\C5;m6ul
)t! ]pH$0\F2D6J$4\w!m-L57CTO'x7/--w2%%2WRSw%\>a57GD+%xD\%/TO3/0
'M$22%%2T#0W0072HM9=398IV=##<- 26Y3W!=XA<SgW%n[ $M$2q]Pf)[
4tR5 2gSgf2d6h$1g/9r 2T#0W!=XA<SgW%n[ $.$S'K>(36%2%6
eI\1-W'K>/$1g/9r%2T#0tiY%2wrsW%\>A57gd+%XI\6[/%*iG3%gQ
H*[ /70# 6
BU\-g\ 9ida4gS2%2f67[/%-X;[S0tiY 2gSg)F[X;[S<=c9>d8#</ -X(8-#)+-$4:b#to[XIVb8
_:BI(,.tk390Ltu*V<'x'd8<kA=2!77S*;*0>802u:X;3t9hT0B 2j/')<F$D/B#/6k>2[+G/C6
:2[+g/cC.z$S9/%C.z$S2 o6
eG.4\Y<[XU5E#K>[XA<SgW%n[ $4\Yc9cIybJWi=ahP[
4SqW[p/b#Kc(XUsE#/6K>2[O\;:W[p57Xt-'12,#qp(6
eG.4\Y<UXU)I#Km[XA<SgU:KgzV7c 6'X46_-+:d[*7x8
oQc8Z<9vw<:*2/Hjw%\>a57GD+%x78+-wI]AJp7x -[10
'6/#+\0I77gY%K%Gw##K>2XA<SgW%n[ $4\Yc9cIy=JWi=a+L
)/s!=-u6B#k>2xu5e#/6k>2[o\;:w[P57x -'12,.Qi(6
eG.4\Y<]u2[+g/qM[2/hyW%\>A57gd+%X78+-Wi=a+$U*(3/Z
F.6C 6B$s$9vL:B/T$s9/%'xaA#dw!=-J$u*(>/x48_-+Y
3dg8m'P:X;3t9h 9N 2/$#k#9>P[s#/z=p28m'u:R[*77%T-[x48BQ4:D[HY<#m2'AHp7xT3) :l
)/s+m6J$%h59B;iW93w<[xu5B#/6k>2[o\;:=.357% -[xL6_3wI] *7X#m2'AHp7x 3)v2,#-(p6
eG.#T5m90h07Zp)90h(7gY%KXAa#DW+M6j$,\(39iIy=#M+'a+$U\p-IX46bqp(9cI7_3+y
3dg8m'i:B T$st +*>'x7[/%*IH$s9/%9>!8y# 0y%23#QP:R$*77xT3) :$u*u-[12,#3(p6
:2,#-(P6
eG.#T5<[XU5E#Kc(XU)j#/6K>2[O\;:=.357% -[Xl6_3Wi] *5x#M2'ajP7X 3) :$U\U-[10
'6/ 0Y0j$9-,:b%E$9VU:K-A[7gd+%Xzw8-WF=ah$,*(39cI7_-+:d$jybJWi= *7x#M+'ahP[
4Sq=.3/j#K>$XU)I#Km2XA<SgU:KgzV7\v;'Xl8_3WF]ah$U\U-[12,#3(3/X46bqU(9cI7_-+y
3dg8m'k>90s(7ziW90)07Gy%k%2[o\;:=.357% -[xL6_3wI=%*7X#m+[AHp7xTC)%:$u*P-'10
'4\Y3/XU7h#$%K3I,83W%\>A$S2 o98z<b#M2)%:$U\(3/Z
Fh#9PM9>D8#</ -xu7=#/6k>2[o\;:w[P57xT-[12,#Q4Y
38Z<B#k#90JS7Gy%kxaA#dw!=-J$u\(p9CiY=jq
7W[ps7ZUP90S$S9/%9>!8Y##+\%2,#q4:d$*7x8
o!=-s$9-u:B*2[+G/:kGZv7C 6'x46_3+:D[*0[
4#+\V2/=]W<[V2[+g/:KgzV7c 6'X46_3+:d[*0[
4#+\J2/b3W<[J2[+g/:KgzV7c 6'X48_RWi]ahP[
4#+\*2/>#K3'XA<SgU:KgzV7c 6'X48_RWi]ahP[
4#+\H2/=-W9=3I,8-W%\>A57gd+%X78+-Wi=ahP7Xt-'10
'4\Y#90hP7Zp>9>p[S#/Z=P2H#9U:d$*7x#M+)V0
'#[W<IXU)7Zp39N/g8#/6K>2[O\;:==zVj#=2) 23#qp:d[)ybJWi]u*5x#M2[ajP7Xtc)%:L
T#m+[AHp7x C) :l
)\$397>:0z*+*GH$95w<'xa<sGw%N[ $#[ O9IZY=#=2) 2,.3(3/x46BQP(9CZ7_rwI=%*0[
4 ''XUs7_f'YXU07gY%KXAa#DW+5[ $,\(39iIy=#M2[ahP7Xtc) :$U\p-IX48bq4y
3[;)7S*;*0>6mzP:BI(,.tk390H;7Gy%kxaA#dw+5[ $,\(39IiY=#m+'A+$u\P-ix46BQP(6
:2,.3(3/Z
F81rw<[xu5X#kC[xa<sGw%N[ $#[ O9IZY=#=2) 2,.3(3/x46BQP(9CZ7_rwI=%*0[
4 '2XU5h#K3SXU5<#/6K>2[O\;:==zV7% -[Xl6_3Wi=%*07X 3)V2,.-(3/X46=qp(6
ezgI#KP90h77*;39>p[S#/Z=P281\;:r[*77%t-[X48bqp(9cz7_3+:d$jybJWi] *5x8
o+50H$9-,:B%e$9;+:k-a[7GD+%xZG#dwf=AH$,*(39Ci7_-+:D$JYBjwI= *7X#m+'AHp[
4 'b%2/b]W<'F2/jVW%\>A$S2 o9[;8Y#=+) 23.qp:d$hybJWi]%*5x#M+[ahP7X c) :L
)\$<uxu)i#k>$xuSJ#/6k>J$s2 O9[;8y#=+) 23.QP:D$HYBjwI]%*5X#m+[AHp7x C) :l
)\$<:xu)i#k>$xuSB#/6k>J$s2 O9[;8y#=+) 23.QP:D$HYBjwI]%*5X#m+[AHp7x C) :l
)t 9B;Dj=#kC90)$s9/%9>!8y#V+*0>W%3++6
ed80Z*0x%2/b;W<'/2[+g/:KgzV7T 9b;dJ=J y
3.Zt9hV uxu(7zPE9>P[s#/z=p2W#<kAm7Hp#8
o y=Z77S*;*0>802u:Bj2[+G/C9>P[s#/6k>J.m\w%N[ $%'$+Bx48_3+:D$*0[
42;5[j$.Dp:]Pj$S9/%9>p[S-W%\>A.M\W%n[ $%'$+bX48_3+:d$*0[
42;5[)$%H59b;Iw9-W<[XA<SgU:K-A[7gY%K%Gw##/Z=P2J8[ <9czy=JWi]a+L
)S5'=/2GsG)f[x;[s<=C9>P[s#/6k>J$s9/%c.Z$s2 O973G#zwI=AHp7xT-iz
Fj8[ p90Ltu*V<'xu5X#/6k>J$s9/%9>P[s-s0=xaA#dw y=Z/7x -[12,.Q4Y
373G#5w9=32/>#/6k>2[+G/C9>P[s/V+9>!8y#2;5[u$u\(3/x46_rq
7x6;8I#$%K32/=JW%\>A57gY%KXA<SgUqM[2[O\;:x6;89#M+) :$U*(P6
e':1\K390j;7Z3w9>p[S#/6K>2/h5W%n[ $%'$+bX48_3+:d$*0[
42;5[U57ZU#90)*7gY%KXA<SgW<:J2[O\;:x6;89#M+) :$U*(P6
e':1\Km90S(7ZI>9>p[S-W%\>A57ZIw9>!8Y#2;5[UX7X -[12,.q4y
373G#zi:B/T$9v4:k-a[B#/6k>J$9vJ:kGZv7S5'=0/$u\(3/x46_rq
H*[ /7%vZW>G6Y<O26
BU\-g\ 9.zT9Hv [1z$4\W00726U'W%n[ L
s3w%N[ $93w%5$g3+/T3]%g3-G3<9 il
)/sA<0/\D-w<[xuS7*m;9>!8y#*8B3m B8
oQcMZ77zu:w[2[o\;:kGZv7\/Au7L.=$s+k;g7R/=[kUu$,QP:DAHp[
4SqO$h$.X5:b 2H##tiYXI[/V2q[4G6SHS30DlXS;K:rah$UqU(6
6h$9-W<[XhPG#K%5i(y=++:x>hy3-xeU1(=xVW K%*9!u,#*\:([
4 '90)$4\W00726U'W%n[ $#[ o9izy=#=2) 2,.3(3/X46bqp(9cz7_RWi=%*0[
+)+%02w#<KaM7hP#8
X<03aM%#F!Xdoh8'V;Bx(8-##O5 2hy[u:w.mj7CV6R 2hm9=C98D<,C :w$ 77CTO'x76R[PY
8x76R[u:w6( 7Ck[[x7/--w%N[ l
)/sU= 2h8<[:w6( 7GD+%xaA#dw+k;)j6z;Oc[ad6z;OcI/[JzwI)%:$,QP(6
eG.\\p(98d\%##;*_2[O\;:KgzV7\/aU7G/YDS+K;G/YDSF->)/7%(3/X4y=JQ
7CDO8=3W%n[ $S2 o9>!8Y#/Z=P28SH3 C0 V6\/aC0 V6%f%U023_3+:dahP[
4SqO[h57gd+%XAa#DW%n[ $S2 o9[ADjsS<%PG8SHS<%PG3-g3<9c*7x#=-[10
'6/9+[u2HM9=!=X7w+%#+9>!8Y#/Z=P28SH3 C0 V6\/aC0 V6%f%U023_yWi)%:L
)/sU= s$4tyf[x7W+%#+9>!8y#/z=p28sh3 c0 v6\/Ac0 v6%F%u023_YwI)/:l
)/sU= +$4tyf'x7W+%#+9>!8y#/z=p28sh3 c0 v6\/Ac0 v6%F%u02,_v+:RAVl
)/sU=%2hy[P:w6( 7GD+%xaA#dw+k;)j6z;Oc[ad6z;OcI/[JzwI) :$,QP(6
eG.\\3:W$Mg=##;*_2[O\;:KgzV7\/aU7G/YDS+K;G/YDSF->)/7%(3/X4y=JQ
7CDO8h##<- 2H8<[:KgzV7gd+%Xz[/;2qbP .#g*qbP .,0/mbX4ybJWF) :L
)/sU=v2h.dP:w6( 7GD+%xaA#dw+k;)j6z;Oc[ad6z;OcI/[JzwI)%:$,QP(6
eG.\\h:W$ 57c59jXAa#DW%n[ $#g*mxDUVY/ %fDUVY/=[KuU$,qp(9c*5x8
oQcMZ(7Ck['x7:0:w%N[ $s2 O9[adJSs<%pg8shs<%pg3-G3<9I*7X#m-'10
'6/9+SX76r[U:W6( 7gd+%XAa#DW+K;)J6Z;oC[AD6Z;oCi/[jZWF) :$Uqp(6
eG.\\,:WP;57c59jXAa#DW%n[ $#g*mxDUVY/ %fDUVY/=[KuU$Uqp(9i*7x8
oQcMZv4zP:w6( 7< [9>!8y#/z=p28sh3 RdH\6\/Ac m.,0/MBxLY=#m-[10
'6/9+%8U57cv6r8z$0\f:KgzV7gd+%Xz[/;2FC M.#g*q[4G3-g3<9i*77X(3/Z
-t#dk:-8'.\C5;m6ul
!z![k,'$y<2'k>(3H;P392Zx7CV:w6( 7*m;90Ltu*V<97>:0z*+*G2j/')<F$D/7959JxaA#dq
%[=2/h#Km9>;66%Yq] I56%f%U025.8
/3-xu)7z3:k=i.,9s2[$J.,0/MBxJ6[
gU:KgzV7gd+%XAg./=6C$h6b/=[KuU$=*Q
%UXAa#DW%n[ $S[tqr-G6=*Uqr3As9#+HI$0
'6/#+\ 2T#0W<[H26U'W%n[ $4\Yc9czy=JWi]ajP[
4SqW[p57ZU)90j(7*M;9>!8Y##+\%2,#q4:d$*7x8
oQc8Z<H#kC[x'd8<kA].u$.x5:kGZv7C 6'x46_3+:D[*0[
4SqW[p07ZUw90lTU*v<9$4:7gd+%X78+-Wi]ahP7X -IZ
F.6C 6sxu7e#kCixi,8#/z=p2h#9u:D$*07x -uz
F.6C 6(xu5e#2Ay2ud#<D:]C3$s2 O98Z<B#m+)v2,.QP(6
eG.\\p:b%)$9VW<[u2[O\;:=>>s%%S30Dz[//pRCi/[jZWF)%2,_3Uy
3dg>#3+:Bj2/>#/z=p2[o\;:=>>S%%s30dZ[//PrcI/[JzwI)/:$,QuY
3dg>#3P:kGZv7zu(90Jp7GD+%xZ[/v2QBp .#G*QBp .,0/MBxLY>#m-s10
'6/9+[u2[O\;:b )$9-+:KgzV7\/a:7G/YDS+K;G/YDSF->)/7X(c:123_yQ
7CDO8=VW<(XU57ZU:bF26U'W+K;SJ63!qW0d.#g*q[4G3-g3<9c*7x#=-'Z
F.6K 3ixaA#dw<' 2/=jw%N[ $#G*>Xduvy/ %Fduvy/=[kUu$uQu(9I*7B8
oQcMZ7$#/z=p2/=jw<[12[o\;:=>>)%/kO%dZ[//kO%dLxs;k:RAH57x(C/z
F.6K 3$xu;7zJ:B%2/>#TIyxZ[/v2Q[4gh9ts+k;g7R/=[kUu$uQP(9I*5[
4SqO[h*7gd+%XU7b#K39>!8Y# %f/'.9D;q=>>.9D;qr3As9#=-[%2,_-+y
3dg>#3,:kGZv7zP:B 2[o\;:=>>)%/kO%dZ[//kO%dLxs;k:DAJp7%(3'z
F.6K C90H07zP>90HS7GD+%xZ[/;2fc m.#G*Q[4g3-G3<9C*7B#=-'z
F.6K C[xu5$#kp9>!8y#/z=p28sh3 RdH\6\/Ac m.,0/MBx4Y<#=-'b+l
)/sU=U2/e#k#9>!8y#/z=p28sh3 RdH\6\/Ac m.,0/MBx4YBjwf)%0
'6/9+:XU*7Zl:KgzV7gd+%Xz[/;2FC M.#g*q[4G3-g3<9i*57X(c/Z
F.6K p90+$9Yw%N[ $s2 O9[adJS=Q[4g8shs30dLxs;k:RAJ$uQu(6
eG.\\h:b Y$93h:KgzV7gd+%Xz[/;2FC M.#g*q[4G3-g3<9i*57X(m6
eG.\\j:b E$93h:KgzV7gd+%Xz[/;2FC M.#g*q[4G3-g3<9c*s7%(c6
eG.\\;!b%/$9-p:*[/$S2 o9>!8Y# %fu'363!q=>>.=$SF->)/7%(39c*0[
4SqO[ H9-/:bV2T#0W%n[ $S2 o9[ADjs=q[4G8SHS30DlXS;K:rah$Uq4y
3dg>.3w2D62h8<[:w6( 7*m;9$adHSs6idi[//ypcI/[Jzwf)h2,_;+Y
3dg>.3P:]C3$95w<$xi,8#T%F/'.=$s2k;g7R/=[kUu$,Qu:DAJp[
4SqO$h57*M;90h57Zpc9$4:7*/a:7G<</t%fDp06%f%U02,_V+:rah5[
4SqO$hs7*M;90j77Zpc9$4:7*/a:7G<</t%fDp06%f%U023_3U:daSP[
4SqO$h)7*M;90h97ZpP9$4:7*/a:7G<</t%fDp06%f%U023_;Wi)H0
'6/92[V26U'W<[F2/b;W2d626SHI C-+..g*q\VG3-g3<9c**7%(m6
eG.\*p)9$4:7Zp:b/2/=3W2K;SJ63!q]>>.=$SF->)/7%(m9c*7xJQ
7CDO6=uW2d62/=JW6Y2\$93p:]>>)%/pRC$AD63!qr3As9#M-[1:$,q3y
3dg>.-w2D62/Bjw!y2\$.x5:]>>)%/ypc$ad694QR3aS9#m-u123_Yq
7CDO6b3W2d62/b5W<IXI,8#t%f/'.=$S2K;G7r/=[KuU$Uqp(9i*5!RQ
7CDO6j#tiYXU7=##;*_26U'W2K;SJ694q]>>.+RSF->)/7X(#/Xly>8
oQcMi07*m;90J$4')t9$4:7*/A:7g<</T%FdP06%F%u02,_34:RAVl
)/sU]v+$.x5:Bv2h8<[:]C3$.G*>XdP06*/Ac-+.,0/MBxLY>#m-u10
'6/92$XI,8#K3IXU7<#tiYXI[/V2q\VG6SHS6IDlXS;K:dav$,q3y
3dg>.Yw2D62/B;w<[v26u'w2k;sj694Q]>>.+rsf->)/7%(M9C**[
4SqO$E$.X5:b*2/I#tiYXI[/V2q[4G6SHS30DlXS;K:raj$UqU(6
eG.\*;!b 26U'W!Y2\$93l:]c3$.g*>xDh\6*/aC M.,0/mbXly=#M-[10
'6/92%8U57*M;90h(7< [9$4:7*/a:7G7r/t%fDh\6%f%U023_3Wi)%:L
)/sU]p7/$#TIyxu7e#k3sxi,8#T%F/'.=$s2k;g7R/=[kUu$,QP:DAHp[
4SqO$ H9uW2d62/I#K3SXI,8#t%f/'.=$S2K;G7r/=[KuU$,qp:dahP[
4Sq=.3$9-4:*[/$9-l:]c3$S2 o9[d:b#=+) 23.qp:d[jy<#M+[a+$U*U-[12,.3(3/Z
377z3:Bh25Xjw<k=Lt_3X(97a7_.uhsU:t3ji:X>JY$+J#(25pi8
5C90H(7zP>9j:M7z/'R2*7!jw k *9!3PC*\:S7S/C) -0<5)*/v0
:j#K3:XAa#DW3:1]$9g$F*ahZx#2%[aYZ=3U9!1)$%gU-[B+0$<6(IZ
F[yKP:w.2/H#TIyxaA#dw%%Mg[,[92c2ihs/5C/10
'#[W<'H2/h#Kc(XI,8#/Z=P281\;:r[*77%t-[X46=qp(9cI5_-+:d[hy<#M+'a+L
!< OBx t%[/%*IsS=3q
Hb4/[GsW+K;SJ63!qW0d$#0W+%Xza7\K:=72,_3+:rahL
)/sU= 28-# O9[!$#zw+XxZ[/r2Q=>>.=$sf->)/7zT!k2g>md)f)Yu64G)Qo. t,7wI)Y4n=7q
$9i*k,,pX6
B(8YZW+K;SJ63!qW0dL
!z![k,'$#G*pXxZx7\;:=G289#  90ihs<sUmp(3_7k2w>(.\t;9RY2,_rwf) 0
>=# o9[!$#ZW+-X-/r0/.xXz[/R2:=328Y# Z9[U$#sW<]8AT6kvo*i*c9*#%*DOwY<=]9c*07%(36
:2,_7bi;9h\]#=-7Tl4f3!X9= y])biA%-(<F.5[$1$1Z(XvT4Nb+jP;][7.7Q
$9$ y])bcAT4ob+jP;]KN=$r:]0*kK)U5vc$5!u4B;][7r7Q
H*[ /7\/aI70
Z9$f%4728SHI C0 V7\f:=P28O# <9c*7x#=-'Z
o77\;:=G289# [9[ad6z;OcI/[JzwI)Y=,c,Pr7xLY])=ba mK7[;-7t=,F-XWi]kn=*RY
8x;/_7BlD9Jzir.ba iK7*;-7t=5F)m$'bT0cf.5[41$.z(xVtJnkx_Ce*+4cf<30Y0
Z0\;<9[ADhsS<%P0
Z9$f%472wrsS2%eS$0\f:W[2HM9=:W$ $4Zf:48l37T! 9$4:7gd+%Z
a>7z,:B yx7G$2cIP..3TCcI/[Jzw)]z
 77zPp90H)7z/AcG3v6*kOc%+.,0/MBx;:0[(32z
 57GD+%xaA#dw<k;gA8ds2Bpg5</=[kUu$1')') yl
y;w%N[ $s2 O90ad625Oc$uv6-4QR3aS9#$;*=*7$8
oQc8Z<=#)+-xu7e#TIyxaA#dw!=-J$u\(3/x46_-+Y
3dgh#9u:B%s$9-4:]C3$s2 O98Z<B#m+) :$u*(C/z
F.6C 6ux]h,%w<u126u'w%N[ $4\yC9CiY=jwI=A+l
)/s!=-s$9;P:BU+$.x5:kGZv7C 6'x48_rwI]AHp[
4SqO[h$934:b%+$9-l:KgzV7\/aU7l.=$S+K;G7r/=[KuU$,qp:dahP[
4SqO[hP7Zh:b :$S2 o9>!8Y# %fu'363!q=>>.=$SF->)/7%(m9c*7bJQ
7CDO8=J+:buS$9;4:b +$S2 o9[ADjs=q[4G8SHS30DlXS;K:rah$Uqp(6
eG.\\p([XUsb#Km'XAa#DW%n[ $#g*mxiG7r/ %fDh\6%f%U023_;Wi)u0
'6/9+[ 2/<#K3/XAa#DW%n[ $#g*mxiG7r/ %fDh\6%f%U02,_3U(9i*s[
4SqO[h57ZU(90hP7gd+%XAa#DW+K;)J,/pRC[AD63!qr3As9#=-UX4y$JQ
7CDO8=;W<'H2/byW%n[ $S2 o9[ADjs=q[4G8SHS30DlXS;K:dahP7%(36
eG.\\U:but$-Tv<xXAa#DW%n[ $#g*mxiG7r/ %fDh\6%f%U023_3Wi) :L
)/sU=U2/J#kM90T$s2 O9[adJS=Q[4g8shs30dLxs;k:RAJ$uQPC6
eG.\\I:b :$9;W<SXAa#DW+K;)J,/pRC[AD63!qr3As9#=-'X4y=-Q
7CDO8<#Kc90)$95W%n[ $#g*mxiG7r/ %fDh\6%f%U023_-Wi)u:L
)/sU=j2/=rw<uxu07GD+%xZ[/;2fc m.#G*Q[4g3-G3<9I*57x(M/z
F.6K W90HS7z3:B%:$s2 O9[adJS=Q[4g8shs30dLxs;k:DA)p7%(C6
eG.\\l:b*2/j#/Z=P2[O\;:=>>s%%S30Dz[//pRCi/[jZWi)%-;<#=-UZ
F.6K #90V$93+:kGZv7GD+%xZ[/;2fc m.#G*Q[4g3-G3<9C*5H#=-uz
F.6K Ow0H$9;w9=32/=jw%N[ $#G*MXIg7R/ %FdH\6%F%u023_3wI) :l
)/sU=p7/B#k3/x(8-#/z=p2[o\;:=>>S%%s30dZ[//PrcI/[Jzwf) 2,_3+Y
3dg>#d!U[xaA#dw%N[ $s2 O9>!8y# %FU'363!Q=>>.=$sf->)/7x(M/xLYB8
oQcMZvRKu:kGZv7GD+%xaA#dw%N[ $#G*MXIg7R/ %FdH\6%F%u023_-wI)%:l
)/sU=pm>J#/z=p2[o\;:kGZv7GD+%xZ[/;2fc m.#G*Q[4g3-G3<9I*57x(>/z
F.6K .wIL$93P:48L37GD+%xaA#dw+k;)j,/Prc[ad63!QR3aS9#=-[x4Y<8
oQcMZ>=#k3232/Jjw<[j2[o\;:=>>S%%s30dZ[//PrcI/[Jzwf) 2,_-+Y
3dg>#t! 90)97zPp9>!8y#/z=p28sh3 RdH\6:s+k;g7R/=[kUu$DQu(9C**Xjwf)%0
'6/9+M-l$93U:b j$S2 o9>!8Y# %fu'363!q=>>.=$SF->)/7X(c/Xlyb8
oQcMZ/.[59[xaA#dw%N[ $s2 O9>!8y# %FU'363!Q=>>.=$sf->)/7x(3ixLYB8
oQcMZ/.[59'xaA#dw%N[ $s2 O9>!8y# %FU'363!Q=>>.=$sf->)/7%(C9C*7X8
oQcMi77*m;98iv7CTO9$4:7*/A:7g7R/T%FdH\6%F%u023_5wI)U:l
)/sU] :$.x5:B 2hm9=:]C3$.G*>XdH\6*/Ac m.,0/MBx4Y<jwf)j0
'6/92[1:$.X5:bu)$4*;:]c3$.g*>xDh\6*/aC M.,0/mbXly$#M-U10
'6/92[ 26U'W!M-l$4TYF9$4:7*/a:7G7r/t%fDh\6%f%U023_5Wi)%+L
)/sU] J$.x5:B J$gC=f90H$.G*>XdH\6*/Ac m.,0/MBxLY=#m-[10
'6/92[u26U'W<[V2XMTK 90h*7*/a:7G7r/t%fDh\6%f%U023_3Wi)V:L
)/sU]%26u'w<ux76y#TIyxi[/v2Q[4g6shs30dLxs;k:DA)p7%()6
eG.\*3:]c3$93+:W$ $.X5:]>>)%/pRC$AD63!qr3As9#=-2X4yjJQ
7CDO6h#tiYXU)7cto9$4:7*/a:7G7r/t%fDh\6%f%U02,_34(9i*9[
4SqO$+$.X5:b%2/b#tiYXI[/V2q\VG6SHS6IDlXS;K:raY$Uq4(6
eG.\*h:]c3$934:b%26U'W2K;SJ694q]>>.+RSF->)/7%()9c*0x8
oQcMi(7*m;90HS7zu:]C3$.G*>XdP06*/Ac-+.,0/MBx4Y<jwf)j0
'6/92SXI,8#K3UXU7j#tiYXI[/V2q\VG6SHS6IDlXS;K:daj07%()6
eG.\*,:]c3$9-p:b )$.X5:]>>)%/YPC$AD694qr3As9#=-2X4y<JQ
7CDO6YcK39$4:7cto90h;7*M;9$ADhsS30DI[//pRCi/[jZWF) 2,_3+y
3dg>.d#<'xi,8#k3uxu7e#TIyxi[/v2Q[4g6shs30dLxs;k:RAH$uQP(6
eG.\*;!bu26U'W!M-l$93,:]c3$.g*>xDh\6*/aC M.,0/mbXly=#M-[10
'6/92W[O$9VW<IXU5$#K>9$ADhsS6IDI[//YPCi/[jZWF)u2,_y+y
3dg>.C 290s$95w<'*2/H#T%F/'.+rs2k;g<</=[kUu$uQP>/xLYJ8
oQcMiM4%=:]C3$93L:48L37zPW9$adHSs30di[//PrcI/[Jzwf) 2,_r+Y
3dg>.KP:]C3$93H:48L37zP)-xi[/v2Q[4g6shs30dLxs;k:RAH$uQi(6
eG.\*Kc90S$9VW<:XU)7*/a:7G<</t%fDp06%f%U023_;Wi)%:L
)/s4[xu7H#k3:xu5B#/z=p28.\3 c[uv6\T+c[uv63HQR3aS9#$;*=*7$8
oQcnJ$9-u:B%J$9;J:kGZv7\T+u7g89ds+][g89ds32dLxs;k:56(G_3HY
3dg_J#/z=p2[o\;:kGZv7GD+%xZ6#;2Q=0 .#* Q=0 .=5sf->)/7[595AH9[
4Sq>/2/=-W<' 2/=RW%n[ $#* mxDz/Y/ 2=Dz/Y/p)Ci/[jZW'Y2;y=5Q
7CDn07Z3m9$4:7Z3>9>!8Y# 2=u'.#Z;q=$z.#Z;q[JG3-g3<9=3T1qp)6
eG.A5W<Uu2/j;W<U%2[O\;:=$zs%/ <%Dz6#/ <%Dh96%f%U02g8<$-[J0
:=#K3232/=5W3/,2/S[=9) -P7s/3)\jZ>;+9!1S$%gU-2Bt;E<6($Z
307zPp90H773+(90aG,<(3e12js3(*'bVSX<6(:x'[BQHh$fet3jJY
y3;37z,:BUy$<#k%5I(Y=++:X>HY35X3:f(=Xvw k%*7!rL)s25p$8
59%G($.x5:B T$=j\:B>;30QPh/x'[=Q6Ceh)p0.+>97a5_5XW(f(=XUq
;OXU7$#K3IX+Px#K%5i(y=++:x>hy3-xeU1(=xVW K%*9!u,#*\:([
'vRx 2wrsW<(X)P7Z/'r2*7!JW K *=b+lm/25Ph#2%'aYZI],9!1tL
8t! 'xaA#dw%N[ $<rw<k=Lt_3X(97a7_.uhsU:t3ji:X>JY$+J#(25pi8
5007)$s2 O9>!8y#3p90aG,<(3e12js3(*'bVSX<6(:x'[BQHh$fet3jJY
33a$0\F:B%T$9-H:w0/$-tV<Xxi,8#/z=p2xmtk k.o683q
7KPO77Z,:b%t$.X5:KgzV7g;uC>lg\*S9]8A.8-+(6
eAV\-W!=XU5$#tiYXAa#DW%%mG[,[92C2IHS/5c/10
'Y<='< 2XMTK 90js7*M;9>!8Y#;9r=#7xJ y
3p(31pu:BU:$9-,:]C3$s2 O9p(31pP(=z
F81;w<'f2/Jjw<u 26u'w%N[ $#[ O9IZY=#=2) 2,.3(C/x46BQu(9CZ7_3+:D[JY=jq
7==S$9-3:-.d/%#Kc:XI,8#/Z=P281\;:r[*77%t-[X48bqp(9cz7_3+:d$jybJWi] *5x8
X9=pu$m$2Q]pF)[
+KR->]J70v0b7Aw\*5392zX7c u98z67c59jXd\%#tiYXAa#DQ
7CD78+3W9=32/=uW2d62[O\;:W[p57Xt-[12,#q4y
3dgh#9u:B%2/$#TIyxaA#dw!=-J$u\(M9CiY<8
oQc8Z<J#k)90s$.x5:kGZv7C 6'x46_3+:D[*0[
4SqW[p)7ZI:M4'$.X5:KgzV7c 6'X48_3+:d$*5x8
oQcMZ77zP390H77GD+%xaA#dw+k;)j,/Prc[ad63!QR3aS9#=-'x4YJ8
oQcMZ57zP:B H$s2 O9>!8y# %FU'363!Q=>>.=$sf->)/7%(C9C*S[
4SqO[)$9;W<[ 2[O\;:KgzV7\/aU7l.=$S+K;G7r/=[KuU$,qU:da)L
)/sU=/2/B#k39>!8y#/z=p28sh3 RdH\6\/Ac m.,0/MBxLYB#m-uz
F.6K Ow02/B#)+-xaA#dw%N[ $#G*MXIg7R/ %FdH\6%F%u023_3wI)v0
'6/92[XI,8##;*_2H8<[:]c3$.g*>xDh\6*/aC M.,0/mbX4ybJWF)V0
'6/92'XI,8#KP983Td#tiYXI[/V2q[4G6SHS30DlXS;K:daSP7%(P6
eG.\*3:]c3$9;W<UXI,8#t%f/'.=$S2K;G7r/=[KuU$,qU:da+L
)/sU]/26u'w<'xuS7*m;9$adHSs30di[//PrcI/[Jzwf)%2,_rq
7CDO6<#Kw90h77c 290t$.g*>xDh\6*/aC M.,0/mbX4y=-WF)%0
'6/922XU07Zp:W[O$9RW2K;SJ63!q]>>.=$SF->)/7X(3'Xlyb8
oQcMiv4zP:]C3$4')t90H(7*m;9$adHSs30di[//PrcI/[Jzwf) 2,_3+Y
3dg>.d#<'xi,8#kM90H(7*m;9$adHSs30di[//PrcI/[Jzwf) 2,_rq
;[XU07Z4:[1]$9g$F*ahZx#2%[a55!y3(*\:)7s/c)J-(E])*/*0
:b#KP90v$=J\:b>;30qpH/X'[=q6cEH)P0.+>97A5_5xw(F(=xuQ
;UXU*7Zj:I1]$9g$F*ahZx#2%[a55!y3(*\:)7s/c)J-(E])*/*0
Z0\;<93dw9s/0O$37[
+KR->]J7\t+U7G89DW+-Xz[7\):KgzV7[595ah9[
_p:=>28-# 99>!8Y# 2=Dz/Y/p)Ci/[jZWX56(g]8
X9=pu$#* MXdZ/y8
X<03aM%#;9R=#7Xj :w[2WRSw2D62[o\;Y
k 2[o\;:B%2[1*sf\di7.-sf->)/7-TY
k%2[o\;:kGZv7G$2cIP..3TCcI/[Jzw3]z
F.6h:<-4\57zu:m4'$.x5:kGZv7h:<-4\5[
4SqO[h$93W!=XAa#DW%n[ $#g*mxiG7r/ %fDh\6%f%U023_3Wi) :L
)/sU] 26u'w<'x787*m;9$adHSs30di[//PrcI/[Jzwf) 2,_-+Y
y 2/=#k39v]$9G$f*AHzX#2%[A55!Y3(*\:)7S/C)j-(e])*/*0
:b#K390)$<wW<K=lT_3x(97A7_.UHSu:T3JI:x>jy$+j#(25PI8
5M90)$9vwp4xu[1%)-[b:$%GP-!%-*Jj)*//2js-()e*e;0.+W6
6S$9VW<IXhPG#K%5i(y=++:x>hy3-xeU1(=xVW K%*9!u,#*\:([
'4:bV2/b#p(4XU[1%)-[B:$%gp-!%-*jJ)*//2JS-()E*E;0.+w6
B(8YZWo*i;e=J++6
BU\-g\ 9P(31Pp(=X787T! 9$4:7gd+%Z
a77GD+%xu77G$2cIP..3TCcI/[Jzw3]z
F.6h:<-4\57zP:m4'$.x5:kGZv7h:<-4\5[
4SqO[h$9-W!=XAa#DW%n[ $#g*mxiG7r/ %fDh\6%f%U023_3Wi) :L
)/sU] 26u'w<[x787*m;9$adHSs30di[//PrcI/[Jzwf) 2,_-+Y
y 2/B#k39 :M7z/'R2*7!jw k *=B+LM/25pH#2%'Ayzi],9!1Tl
!< OBx t,[:3/[0
Z9$f%4728SH3 rDh\6:W+%Xza7\K:KgzV7:(39c*7x#=-[Z
o77\;:=G289#/z=p28shs30dLxs;k:DA1ruf<30Y23_7Bf;9H\]#$O)Y=rJ,m=J9= T3.=']kn=*RY
8x;/_7Blu94-D,Bt8 k-Bf.5[$1$.d(xVt=STx't;9Jnk:_3;lJ4c,Pr7z
$$.z(xVt=STx't;9Jnk:_3;lJ4c,Pr7z
-t#dk:=>>S%%s30d\l
!z![k,'$.$s'k>(36%2%9=a[-#$%k2L$0\F:w.26u'w%N[ l
y-w<:x7W7z/AcG3v6*kOcjJ06%F%u02G8<$-[1:p[
4SqO$hP7*M;90)$93W2d626SHI C M..g*q[4G3-g3<9c*)hJWF) 0
'6/ 0YX(8-#$%K32/b#tiYXAa#DW+M6j$U\p-[12,#-(3/Xl8_3WF]ah$U*p-'12,.-(c/Z
377z3:B/27Xjw<k=Lt_3X(97a7_5X3[%(=X;w k%*7!r4)*\:0[
4 '9=A[0%W<'XU77*M;9>!8Y# '=P23#qp:r$*77X c) :$U\p-[12,.-(c/X46=qU(6
B(8YZW20D;[S<=qr7AL
!z![k,'$.')%F=3A0#/0=[([%#)+-x7:0:w2k 26s-w2kU26svw%\>a$+')t9>!8y8
/%90H57z,:k=i.,9s2[$J.,0/MBxHz<*q
7CD78+3W<[V2/=yW%\>A$S2 o98z<b#M+) :$U*(m/Z
F.6K 39>P[s#k3'xu7=#/z=p28sh3 c0 v6\/Ac0 v6%F%u02,_-+:RAJl
)/sU= :$93+:B :$s2 O9>!8y# %FU'.9d;Q=>>.9d;QR3aS9#m-[123_5q
7CDO8=3W<[ 2/=JW%n[ $S2 o9[ADjsS<%PG8SHS<%PG3-g3<9i*97X(3/Z
F.6K 3'xu57zP(9>!8y#/z=p28sh3 c0 v6\/Ac0 v6%F%u02,_3+:RAyl
)/sU= )$95w<[12[o\;:kGZv7\/Au7g/yds+k;g/ydsf->)/7%()9C*7X8
oQcMZ7H#k>90Hp7GD+%xaA#dw+k;)j6z;Oc[ad6z;OcI/[Jzwf)j2,_3+Y
3dg>#34:Bh2/=jw%N[ $s2 O9[adJSs<%pg8shs<%pg3-G3<9C*7X#=-2z
F.6K 32xu7B#k3uxaA#dw%N[ $#G*MXduvy/ %Fduvy/=[kUu$uQP)9I*9[
4SqO[h(7Zpm90hs7gd+%XAa#DW+K;)J6Z;oC[AD6Z;oCi/[jZWi)H23_5Q
7CDO8=yW<[J2/=5W%n[ $S2 o9[ADjsS<%PG8SHS<%PG3-g3<9i*97X(e6
eG.\\p#90h(7Zp)9>!8Y#/Z=P28SH3 C0 V6\/aC0 V6%f%U02,_3h:raYL
)/sU=%2[+G/:B J$9-w%N[ $#G*MXduvy/ %Fduvy/=[kUu$,Qu:DAJp[
4SqO[)$S9/%90h57Zh:KgzV7\/aU7G/YDS+K;G/YDSF->)/7X(c/Xlyb8
oQcMZ)7Gy%kxu7B#k>9>!8y# %FU'.9d;Q=>>.9d;QR3aS9#m-'123_-q
7CDO8<#/6K>2/=-W<SXAa#DW+K;)J6Z;oC[AD6Z;oCi/[jZWF)%2,_-+y
3dg>#5w<[xu7<#kE9>!8y# %FU'363!Q=>>.=$sf->)/7%(39C*7X8
oQcMZ(7z3:B +$9vw%N[ $#G*MXIg7R/ %FdH\6%F%u023_3wI) :l
)/sU=h2/<#k3ixu97GD+%xZ[/;2fc m.#G*Q[4g3-G3<9I*77x(3/z
F.6K #90T$934:B%2[o\;:=>>S%%s30dZ[//PrcI/[Jzwf) 2,_3+Y
3dg>#d#<[xu7B#k3sxaA#dw%N[ $#G*MXIg7R/ %FdH\6%F%u023_3wI)v0
'6/9+%8U57Zp(90h*7gd+%XAa#DW+K;)J,/pRC[AD63!qr3As9#=-[X4y<8
oQcMZv4z3:B e$934:w6( 7GD+%xZ[/;2fc m.#G*Q[4g3-G3<9I*77x(3/z
F.6KT39>P[s#k3(xu7e#/6k>26shi c-+..G*Q\vg3-G3<9C*5X#=-sz
F.6KTC9>P[s#k3:xu7e#/6k>26shi c-+..G*Q\vg3-G3<9I**7x(>/z
F.6KTM9>P[s#k3/xu7e#/6k>26shi c-+..G*Q\vg3-G3<9C*5X#=-sz
F.6KT>9>P[s#k3'xu7i#/6k>26shi c-+..G*Q\vg3-G3<9I**7x(C/z
F.6KTp9>P[s#k3$xu7i#/6k>26shi c-+..G*Q\vg3-G3<9C*5X#=-sz
F.6KT)90H)7zPM9-3tD#k3:xi[/v2Q\vg6shs6idLxs;k:RA)$uQ4(6
eG.\*j:b S$93h:b h$93I:]>>)%/YPC$AD694qr3As9#M-I123_;Q
7CDO6YcK39>p[S#K3(XU7<#/6K>26SHI C M..g*q[4G3-g3<9i*77X(3/Z
F.6\V;92Zx7GV+=2aj7zPp9>P[s#/z=p28m'u:D[HY=jwI=%*7X#=+) 23.QP:D$JYBjwI] *5X8
5390H$.GP:s1]$9G$f*AHzX#2%[A57!]HE*\:S7S/C)v-*er,9!1yl
8-w<uxi[B#L(4xu[1%)-[b:$%GP-! -;$Y)*/U2js-(pehe0e<6(2z
3S7z4:]>)$>j\:B>;30QPh/x'[=Q63efy*0.+M97a5_rXE(vet3jHY
y/2/i#T%:xVpg#k%5I(Y=++:X>HY33X#2h(=X;w k%*0!Y,p(25p$8
5%90e$93J:[,2/s[=9) -p7S/3)\Jz>;+9!1s$%Gu-2bT;e<6($z
-t#dk:]6([/[5z*z
-/R0/.Xxi0-2w'kGZv7< [9876%[239876%[2C983tD3w!y2\57*m;9-3tD#y;*_H6X#/z=p0
[=#tiYXU;7g$2Cip..3tcCi/[jZWP]Z
a57[/z=p2/=#/']dL<6*P2'dLxs;k:i$0
[j#$%n[ $93+:K=I.,9S2[$j.,0/mbXj6[
gl:5>!8Y#Y;*_2[1*SF\DI7.-SF->)/7-+26
eG.4\Y392zX7Zpc9$4:7gd+%X78+-Wi=ahP7Xt-'10
'6/9+/XU*7< [9=Aa#DW%n[ $#g*mxDUVY/ %fDUVY/=[KuU$UqUHIXlyb8
oQcMZ07zP(92Zx7[/z=p2[o\;:=>>S%/kO%dZ[//kO%dLxs;k:DAJz<#=-'z
F.6K )90HS7zPM9=aA#dw%N[ $#G*MXduvy/ %Fduvy/=[kUu$uQ4:RAHp[
4SqO[t$+0d:b )$1gd+%XAa#DW+K;)J6Z;oC[AD6Z;oCi/[jZWF) :$UqUP6
eG.\*+:]c3$93p:]c3$.X5:]>>)%/;9]iG6SHSo*$l.bR=cIDlXS;K:ra)P7X(3/Z
F.6KT39$4:7z,:Bf26u'w2k;sj694Q]>>.+rsf->)/7%(3'x4Y=5q
7CDO6=uW2d62H8<[390h)7*M;9$ADhsS6IDI[//YPCi/[jZWF) j$Uql(6
eG.\*pe9$4:7Zpm90E$.X5:]>>)%/YPC$AD694qr3As9#M-[J23_3Uy
3dg>.3,:]C3$4')t'xu7H#TIyxi[/v2Q\vg6shs6idLxs;k:DAVp7%(3'z
F.6KTC9$4:7zP(90e$.x5:]>>)%/ypc$ad694QR3aS9#m-:h23_3uY
3dg>.-+:]C3$93,:B e$.x5:]>>)%/ypc$ad694QR3aS9#m-:123_3uY
3dg>.-P:]C3$9]w<[%26u'w2k;sj63!Q]>>.=$sf->)/7x(p9I*7!-q
7CDO6b-W2d62H4*2'x 2/=]W2d626SHI C-+..g*q\VG3-g3<9c**x#=-[%0
'6/92'u26U'W!W$'g%-W<[F26U'W2K;SJ694q]>>.+RSF->)/7%(3'X4y>JQ
7CDO6<#tiYXU*7< [90h77*/a:7G7r/t%fDh\6%f%U023_3xc9c*7x8
oQcMi*7*m;90H)7zP>9$4:7*/A:7g<</T%FdP06%F%u023_3u:DAsp[
4SqO$U6=#tiYXI,8#tiYXI,8#t%f/'.+RS2K;G<</=[KuU$,qpc9c*5x8
oQcMi/.-w2D626u'w2D626u'w2k;sj694Q]>>.+rsf->)/7x(C/xLY=-q
7CDO69*3:]c3$.X5:]c3$.X5:]>>)%/YPC$AD694qr3As9#M-'123_3Uy
3dg>.zT>9$4:7*m;9$4:7*m;9$adHSs6idi[//ypcI/[Jzwf) J$uQu(6
eG.\_p(90hP7Zp#90jP7\t+C$47r/ 2=DI,=$S32DlXS;K:56(g_3hy
3dg>aYw<[126u'w6-G28.\s2D m.#* Q]CH\63HQR3aS9#$;*=*7$8
oQcMN;7zP(90H)7zPp9[i86*m30dZ6#/TI[4g7$/=[kUu$1')') yl
)/s4[xu97z4:5>!8y#/z=p28.\3 c[uv6\T+c[uv6;uQR3aS9#$;*=*0X8
oQcnHp7zP:Bh2/=jw2=$)j6* 2c/e.,0/MBx;:0[()/b+l
)/s4'xu07zH:B*2[o\;:=$Z0X4iY
3dg_J#kE90V$9rw%N[ $#* p/Esl
)/s4:xu*7z,:Bj2[o\;:=$ZS%/ <%dZ6#/ <%d)56%F%u02G8<$-i10
'6/%)9-/a7Zp:b%2[O\;:=$zs%/ <%Dz6#/ <%D)56%f%U02g8<$-I10
'6/%w90S$9VW<[126#*3 C$z66V,qr3As9#$;*=*9x+4y
3dg_>#k>90H$93+:][iS%/T+]ds;6%F%u02G8<$-21-0[
'p:b*2gS2 o9*jm7Z/'r2*7!JW K *=b+lm/25Ph#2%'aYZI],9!1tL
83u'90H07959J ip7v+.90aG,<(3e12js3(*'bVSX<6(:x'[BQHh$fet3jJY
y Jx7959J ip7zP)9/:M7z/'R2*7!jw k *=B+LM/25pH#2%'Ayzi],9!1Tl
83u%90H97959Jxspg#k%5I(Y=++:X>HY3-XEu1(=Xvw k%*9!U,#*\:([
'pc%Xp:0:W'KgzV73U(4XU[1%)-[B:$%gp-!%-*jJ)*//2JS-()E*E;0.+w6
6h(7Zpe90h*7R\:b>;30qpH/X'[=q6cEH)P0.+>97A5_5xw(F(=xuQ
;'XU57Zpw9%t)!-4.90Ag,<(3E12JS3(*'Bvsx<6(:X'[bqhH$FET3Jjy
y%:$93L:B T$Bj\:B>;30QPh/x'[=Q6Ceh)p0.+>97a5_5XW(f(=XUq
;'>2/=yW<[H27xwW<K=lT_3x(97A7_.UHSu:T3JI:x>jy$+j#(25PI8
5C*x;[o\;:B V$B+4.90aG,<(3e12js3(*'bVSX<6(:x'[BQHh$fet3jJY
yU2/J#kC9vsM7z/'R2*7!jw k *=B+LM/25pH#2%'Ayzi],9!1Tl
8Yw'kGZv7[/z=p27!-4.90aG,<(3e12js3(*'bVSX<6(:x'[BQHh$fet3jJY
y8ij1Sw<'12Gs2 O9%spg#k%5I(Y=++:X>HY$+P3'25pJ#2%'AHz<rH9!1+l
)_4:\3!$9vw<uxaA#dw+][+p)Yq
H*[ /7*4[nZ
-/R0/.Xxi[/v2Q%2i37\F:=p28o# <9C*7X#=-uz
o77\;:=G289# [9$ad6d)2RdJ0,;sf->)/7x(xVCkn=$R:RA1r,f<30Y2GyQRlVC[5!U4b;9H6]8
_:50*Kk)m5'bT0cf<3]Y26yQRlV%[ruAuh$vk4c,Pr7xi/_7Bl'9=,T-XWi]k4F3!x6
B(8YZW2K;SJ6D)2rZ
-/R0/.XxZ6#/TI[428-# %9[($1')') yl
a3w+kxZx7\):=$Z..xPrc y.,0/MBx1G8<$x6
B(8YZW+][G6U3!y
e0mxsW2:][iS%# [9[a$#<w'y2;YJ3q
4[Xz[7\f:=226#*Sm2DlXS;K:7=3T17Q
H*[ /7* 2U70
Z9$f%4728.\4(3H2X7gW99>!8Y8
oQcnH$-#/:*xaA#dw+][)j6\kOc[i86\kOcUJ.,0/MBx;:0[(p/z
F.6_u:-xa$0#/z=p28.\3 c[uv6\T+c[uv6;uQR3aS9#$;*=*0X8
oQcn)$-#/:*xaA#dw+][)j6\kOc[i86\kOcUJ.,0/MBx;:0[(p/z
F.6_i:-xa$0#/z=p28.\3 c[uv6\T+c[uv6;uQR3aS9#$;*=*0X8
oQcn+$-#/:*xaA#dw+][)j6\kOc[i86\kOcUJ.,0/MBx;:0[(p/z
F.6_H:-xa$0#/z=p28.\3 c[uv6\T+c[uv6;uQR3aS9#$;*=*0X8
oQcnT$-#/:*xaA#dw+][)j6\kOc[i86\kOcUJ.,0/MBx;:0[(p/z
F.6_L:-xa$0#/z=p28.\3 c[uv6\T+c[uv6;uQR3aS9#$;*=*0X8
X9=pu$#* p/EVl
!z![k,'$#* p/Es$-#/:*xaA#dq
7CDn770W%922[O\;:=$zs%/ <%Dz6#/ <%D)56%f%U02g8<$-I10
'6/%c932[7<W%n[ $#* mxDz/Y/ 2=Dz/Y/3cCi/[jZW'Y2;y<JQ
7CDns70W%922[O\;:=$zs%/ <%Dz6#/ <%D)56%f%U02g8<$-I10
'6/%>932[7<W%n[ $#* mxDz/Y/ 2=Dz/Y/3cCi/[jZW'Y2;y<JQ
H*[ /7\t+I1f)[
+KR->]J7$YFM 2gS2 o92zX7$YFMXA<SgW%\>A57gY%K%Gw##/6K>Gw##/Z=P0
'6/#+\ 2/I#Ke9>p[S#/Z=P2H#9U:d$*5x#M+) :L
)%y[Nx;[o\;:*[/$9-w<uxu;7Gy%kxu77GD+%xL<-2q
7==2/<#KP90t$S9/%9>!8Y# '=P23#qp:r$*77X c) :$U\p-[12,.-(c/X46=qU(6
e':1\p:K-A[6T :b :$S9/%9>p[S-W%\>A.M\W%n[ $%'$+bX48_3+:d$*0[
42;5[j$S9/%'Dd87Zh:K-A[b#/6K>2[+g/cC.z$S2 o973g#Zf:d[*7x#M2)V0
'r9=0C>d>.3W'KgzV7gY%KDd87ZU:b 2/h#/6K>j$S2 o94p3M//0O$0
'r9=0C>d>.-W'KgzV7< [90)$93W<IXA<SgW%n[ $r9=0C>d>.8
or\ID.y<Dfw7ad7zL:Bf2\+%V:k-a[7GD+%xm<,tsO*GLh%G*Y
34P3m/k256($s9/%94P3m/k256(l
!< OBxm<,tPY
e0mxsW2:R-/A7[/z=p2[00w!]7;j=##2X='57CT 57)$.x5:\3!$s2 O6
eG.\\+:bJ2/I#$%n[ $S2 o9[ADjs=q[4G8SHS30DlXS;K:rahZ<#M-IZ
F.6K 390T$s<F:5>!8y#/z=p28sh3 RdH\6\/Ac m.,0/MBx4Y<#=-[b+l
)/sU=[;j7zi:Bv2/=#k>90s$#G*>XdZG%/#<mdZ[// 'XdLxs;k:DAyp7%(>6
eG.\*p:]c3$93W<IXI,8#t%f/'.+RS2K;G<</=[KuU$Uqpc9i**[
4SqO$h7I#tiYXU(7g)[9$4:7*/a:7G7r/t%fDh\6%f%U023_3xc9c*0[
4SqO$j$.X5:bV2/<#tiYXI[/V2q\VG6SHS6IDlXS;K:rav$Uqpc6
eG.\*h:]c3$9RW<$XI,8#t%f/'.=$S2K;G7r/=[KuU$,qpH'X4yj8
oQcMi(7*m;90V$9rw2D626shi c-+..G*Q\vg3-G3<9I**7x(3'z
F.6KTE/xi,8#y[Nxu07*m;9$adHSs6idi[//ypcI/[JzwI)/V$,QLY
3dg>.YP:]C3$.x5:Bv26u'w2k;sj694Q]>>.+rsf->)/7%(E9C*5!rq
7CDO6>-W2d62/>#Ke9$4:7*/a:7G7r/t%fDh\6%f%U023_VWi)H0
'6/92Su26U'W2d62/<#tiYXI[/V2q\VG6SHS6IDlXS;K:dajZ<#=-SZ
F.6KTE:xi,8#k390V$.x5:]>>)%/Prc$ad63!QR3aS9#m-sxLYH8
oQcMi*<#TIyx76%[2390+$.x5:]>>)%/ypc$ad694QR3aS9#=-sx4Y=-q
7CDO6>5W2d62H.s$ 'XU07*M;9$ADhsS6IDI[//YPCi/[jZWi) j$,qly
3dg>.YJ:]C3$4*2'XU2/<#TIyxi[/v2Q\vg6shs6idLxs;k:RAV$uQiY
3dg>.d)29$4:7zH:Bh2/>#T%F/'.y<Tfc$ad6d)2RdJ0,-4QR3aS9#m-ixLYejq
7CDO_I]W<UXUs7[/Z=P2[O\;:=$zs%/ <%Dz6#/ <%D)56%f%U02g8<$-I10
'6/%390h$93W'KgzV7gd+%Xz6#;2q=0 .#* q=0 .j-SF->)/7[595a+P[
4Sq>%2/=#K>90j$S2 o9[I8<JO>6
6h$9-W'KgzV7;h.90Ag,<(3E12JS3(*'Bvsx<6(:X'[bqhH$FET3Jjy
y3!$+0D:B7(/%#P(/,2/s[=9) -p7S/3)\Jz>;+9!1s$%Gu-2bT;e<6($z
3xo-w<X2uj7z3:'f]$9G$f*AHzX#2%[A55!Y3(*\:)7S/C)j-(e])*/*0
Z0\;<9ipXO8
X<03aM%# %F/'.#[2Qw0D$#0w+%xZA7\k:=72,_-Xp9I*0[
4SqO[h$#0W+%Xza7\K:=728SH4 C[AD6\$ Ci/[jZW<]8AT6kvo*i*k9*#%*DOwY<=X9i*k,,pX6
:2,_7M5[y0
Z0\;<9[ADhsS+57GH9TQ
Hb4/[GsWR\id.ST929=Aa#DW%*32H-c$<98z>7T! 9$4:7gd+%Z
F.6C 6[xat-#kM9$4:7GD+%x78+-wI=AHp7xT-'10
'6/#+\%2wrsW<SXI,8#/Z=P2H#9U:d[*7x#M2)%SL
)/sU= 2[o\;:w37G9##[w=u$1GD+%xZ[/v2QBp .#G*QBp .,0/MBxLY>#m-:z
F.6K C9>!8y#kp98/h1zw'kGZv7\/A:7g/yds+k;g/ydsf->)/7%(E9C*7$8
oQcMZS7GD+%xD\%##[w=u$1GD+%xZ[/v2QBp .#G*QBp .,0/MBx4Y>#=-sz
F.6K >90J$4\9:Bv2[o\;:=>>S%%s30dZ[//PrcI/[JzwI)%:$,Q4Y
3dg>#rw<[xu97z4:kGZv7\/Au7L.=$s+k;g7R/=[kUu$uQu(9I*0[
4SqO[ H93W<$XU*7[/Z=P2[O\;:=>>s%%S30Dz[//pRCi/[jZWF) 2,_-+y
3dg>#d#<'x7x4[k:k2/$1GD+%xaA#dw+k;)j,/Prc[ad63!QR3aS9#=-[x4Y<8
oQcMZv4z3:m4'$s<F:5>!8y#/z=p28sh3 RdH\6\/Ac m.,0/MBxLY=#m-iz
F.6KT39$4:7zu:B%26u'w2k;sj63!Q]>>.=$sf->)/7%()9C*7B8
oQcMi7=-w2D62Gs2 O9.mj7t! 9$adHSsO*$L..G*Q%2i36-4f'vg3-G3<9C*07%(M/z
F.6KTC9$4:7zP:B%26u'w2k;sj63!Q]>>.=$sf->)/7x(3'xLY$8
oQcMiS7*m;9.mj7zP:]C3$.G*>XdH\6*/Ac m.,0/MBxLY<#m-'10
'6/92%8U77*M;90h$9;W2d626SHI C M..g*q[4G3-g3<9i*77X(3/Z
F.6KTOw0J$.x5:B/2[00w2D626shi c m..G*Q[4g3-G3<9I*77x(3/z
377zi:Bj27Xj\:B>;30QPh/x'[=Q63efy*0.+M97a5_rXE(vet3jHY
y%2/$#kW9 :pg#k%5I(Y=++:X>HY33X#2h(=X;w k%*0!Y,p(25p$8
5M90T$1GD+%xJ0g#k%5I(Y=++:X>HY33X#2h(=X;w k%*0!Y,p(25p$8
X9=pu$R9=0c>D>.8
X<03aM%#!6R.gv02=!X>>$4\w!y2\$m$2:]C3$s2 O6
>h$S2 o983Td#/']Dl<6*p2'DlXS;K:/Bj5.8
/C9>!8y#/z=p2[1*sf\di7.-sf->)/7jX3]z
aS7GD+%xaA#dw%5$g3+/T3]%g3-G3<91-7.8
oQc;#/-$[:w6( 7zP:]C3$s2 O9;#/-$[Y
3dgh#9P:B 2WRSw2D62[o\;:w[P57x -[12,.Qu(6
eG.\\p:W6( 7c :KgzV7gd+%Xz[/;2FC M.#g*q[4G3-g3<9c*7x#=-[B+L
)/sU] 26u'w!y2\$4\w2D626shi c m..G*Q[4g3-G3<9I*)7x(p6
B(8YZWR\id.Y<dFW7AD[
+KR->]J7$YFMDU61'):]c3L
)/sU]hH$.x5:]C3$.x5:]C3$.G*>XdP06*/Ac-+.,0/MBxLY>#m-:z
F.6KTEuxi,8#TIyxi,8#TIyxi[/v2Q\vg6shs6idLxs;k:DAH57%(E6
eG.\*lP9$4:7*M;9$4:7*M;9$ADhsS6IDI[//YPCi/[jZWF)H2,_3Uy
e2Zv9#!6R.g/.[596
BU\-g\ 9>p[SD#TjXA<SgW%\>A57gY%K%Gw##/6K>Gw##/Z=P0
'6/#+\ 2/=uW%\>A.M\W%\>A57gd+%X78+-Wi=ah07Xt-U10
'6/#+\%2/=5W<[*2[+g/c9>!8Y##+\%2,.qp(9czy<8
oQc8Z<J#k3uxu7$#/6k>J$s2 O98Z<B#m+) :$u*(p6
eG.4\Y>90Y$934:K-A[7gd+%X78+-Wi]a+$U\(3/Z
F.6C 6ixu7<#k3sxa<sGw%N[ $4\yC9CZY<#m2) :l
)/s!=-y$93L:k-a[B/V+9>P[s#/z=p2h#9u:D$*SX#m+) +l
)/sU= 2/=;w<(xaA#dw%N[ $#G*MXIg7R/ %FdH\6%F%u023_3wI)v0
'6/9+'XU97ZU:KgzV7gd+%Xz[/;2FC M.#g*q[4G3-g3<9i*77X(P6
eG.\*p:K-A[b#K3/XU;7gY%K%26SHI C M..g*q[4G3-g3<9i*sx#M-IZ
F.6KT3/xa<sGw<(xu7H#/6k>26shi c m..G*Q[4g3-G3<9I*77x(3/z
F.6KT3[xa<sGu:B%2/>#/6k>J$.G*>XdH\6*/Ac m.,0/MBxLY=#m-[10
'6/92[%2[+g/:bJ2/b#KP9$ADhsS30DI[//pRCi/[jZWF)u:$Uq4y
3dg>.-w%\>a$9;w<'xa<sGw2k;sj63!Q]>>.=$sf->)/7x(p9I*SX8
oQcMiS7Gy%k%2/i#k#90Hp7*/A:7g7R/T%FdH\6%F%u02,_rwf)U:l
)/sU]/2[+G/:B 2/B#kM9$adHSs30di[//PrcI/[Jzwf)U:$uQ4Y
3dg>.rw%\>a57zP390e$9Uw2k;sj63!Q]>>.=$sf->)/7%(M/x4Y<8
oQcMi97Gy%kxu)7zu:B 26shi c m..G*Q[4g3-G3<9I*SX#m-iz
F.6KTW9>P[s-w<[%2/e#k3[xi[/v2Q[4g6shs30dLxs;k:DA+$,Q3(6
eG.\*l:K-A[7Z4:b%2/h#t%f/'.=$S2K;G7r/=[KuU$,q3(9c*0[
4SqO$E$S9/%'XU7j#K#90h57*/a:7G7r/t%fDh\6%f%U023_;+:da+L
)G;U[xaA#dw<[/2[+G/:kGZv7G;Uc>LG\*s9]8a.s9/%c6JpX8
o%%MJ$s2 O90V$s9/%'xaA#dw%%Mg[,[92c2ihs//6k>g:Bj+Y
e2Zv9#/6k> hD:q
Hb4/[GsW%%mG[,[92C2IHS//6K>G:bJ+:W[2wrsW2d62[O\;y
3dg>#3w2D626u'w<[xaA#dw+k;)j,/Prc[ad63!QR3aS9#=-[x4Y<jq
7CDO8b#K39.MJ7T! 9>!8Y# %fu'363!q=>>.=$SF->)/7%(39c*0x8
5398Z$m$2::1:$9G$f*AHzX#2%[A55!Y3(*\:)7S/C)j-(e])*/*0
Z0\;<9> >6g='O$GT.c/qK-A[6'U(/Z
-/R0/.Xx(64Gszk[oW9/9<]xiGy#/z=p0
'6/9+[XIgY#K39>!8Y#/Z=P28SH3 rDh\6:S+K;G7r/=[KuU$,qp:dahPxJWT)%:L
83w<[xaA#dw3/,2/s[=9) -p7S/3)\Hze5L9!1)$%Gu-ibV;<])*/j0
Z0\;<92IHS/d%=md/6kK26
9[L
F,w F22 m%=0D8ZA7+kr->]j9#m9y22Gyd)O93#$%h):kI(G#<5:k.o>1\;h6
9[$%H)<*X;:0#59>47:0DW!=Xd:Y<5:x.2:0kv6*X'D0#K2W>(.\T;9rXIg8[99x23/!8
<56
92>MD#TW2 $%H):=>>)%/pRC8Uw7\) r8UJ7:v;97>T7\/aC M.,0/mbXU64g):O. T,+xH6
BU\-g\ 9[ADhsS30D7/M/ %fDh\6%f%U028-# o9[!$#ZW+xX4y=JWF) 0
'6/9+[XzX7\;:=g289#  9[AD<sS+K;G7r/=[KuU$9*#%*DOwY<=-70IHS<SuMP(3]#M-7c[7]8
_:RA13F3RY
e2Zv9# %F/'.=$s!B.g8shs30dLxs;kY
axoWyC[!*p2j/<w2k;sj694:=2'34z2:J.3$%h):]>>.+rsf->)/7zT!k22>md)feb-l
!z![k,'$.G*>XdP06*/Ac-+.,0/MBxZx7\;:=G289#m-[123_-q
u[XzV7\d:=028-#t%fDp06%f%U02,_7bi;9h\]#=-7Tl4f3!X9= y])biA%-(<F.5[$1L
T#$<)Y=ru,uh$vk4F3Tx9$ Y])BCat4OB+Jp;]kn=$R:]0*Kk)u5VC$5!U4b;][7R7q
H*[ /7*/a:7G<</t%fDp06%f%U00
N7kvoW_7TY#2a*XI[/V2:=2'34Z2:j.3$%H):]>>.,0/mbXU64g):O. T,+xH6
BU\-g\ 9$ADhsS2K;G3-g3<9[/$#DW+nXz/7X(3/Xlyj8
939[ $#2w+BxZx7*/AcI/[JzwI)Y=,c,Pr7xLY])=ba mK7[;-7t=,F-XWi]kn=*RY
8x;/_7BlD9Jzir.ba iK7*;-7t=5F)m$'bT0cf.5[41$.z(xVtJnkx_Ce*+4cf<30Y0
Z0\;<9$ADhsS2K;G3-g3<6
92>MD#TW2 $%H):][Is%# 9xi7/%#[0YX'D0#t+]DS;6%f%U02/.c/99mdV0%xHEZ
-/R0/.Xxi8.;2Q][i.H]sf->)/7\F:=>280#$;*=*S=8
%39[a$#0w+*xi8./i#cI/[Jzwx56(G]8
X9=pu$.\TMXdi8./i#cI/[Jzq
59mdV4:#9%X'D0#t+]u'$#<2FW0'$dT5:x;($.\tqUJG3-g3<90IHS<WuMP(3!+xy
e0mxsW2:][iS%/T+]d)96%F%u028-# %9[($1')')UHl
a3w+kxZx7\):][i.J5sf->)/77$;*=1l
!< OBxi8.;2Q][i.J5sf->)/[
,WuMP7 4<;:x;($.g*>xD T.%W+*7lH9sWTM62J/<W2K;GV0*=q'Vl5</=[KuU$9*#%*XOwY<=HEB0
Z9$f%4726SHI CP(6,/t%fD T.%ScIij06%f%U028-# o9[!$#ZWi) :$,q3y
o 28y# z9[u$#0w2k;gv0*=Q'vL5</=[kUu$uQRlD][7R7wf)Y=3c,Pr7x;v_7BlD9Jzir.ba iK[
aW'ba1RKX<cE*+4C,p27XIV_7bL'9=,t-xwI]K4f3!X9$Uy])bcAT4ob+jP;]KN=$ry
e2Zv9#T%F/'.y<Tfc$ad6d)2RdJ0,-4QR3aS98
<:o. hDC)O97>t7*/A:7gv0*=:=2'34z2:J.3$%h):]>>.y<Tfc%+3J/=[kUu$9*#%*xoWy<=heb0
Z9$f%4726SHI CP(6,/t%fD T.%ScIi).,0/mbXzX7\;:=g289#M-[123_;Q
u[XzV7\d:=028-#t%fD T.%ScIi).,0/mbX4y])MBA Mk7%(XviKN=$r:5P*kK)M5'Bt0CF<3]y0
o7[K-7T=,f-xwI]KN=*r:]P*kK)U5vc$5!u4B;][7r7W2ba1RK-<Ld:jZIR.B;9h\]8
X9=pu$.G*>Xd t.%s2k;gv0*=Q'vLS6%F%u00
N7kvoW_7TY#2a*Xz[/R2:=2'34Z2:j.3$%H):=>>.=$SF->)/7Zt!K22>MD)FEB-L
!z![k,'$#G*pXdZ[//PrcI/[Jzw+-xZv7\D:=028%#k2w>(.\t;9RA1/.C/9cMDv0%R:DA+$,QPY
o 28y# z9[u$#0w+k;g7R/=[kUu$uQRlD][7R7wf)Y=3c,Pr7x;v_7BlD9Jzir.ba iK[
aW'ba1RKX<cE*+4C,p27XIV_7bL'9=,t-xwI]K4f3!X9$Uy])bcAT4ob+jP;]KN=$ry
e2Zv9# %Fv'.#G*Q[4g3-G3<6
92>MD#TW2 $%H):=>>0%# 9xi7/%#[0YX'D0#x<03Am%# %fV'$#0W+%Xza7\K:=70
N7Zt!K2G>MD)F)'U64g)qO. T,iWi)V23_3W<]8AT7kvo*i-Z!8
X<03aM%# %Fv'.!z![k,'$#G*pXxZx7\;:=G289#  90ihs<sUmp(3_Ik2w>(.\t;9R'2,_rwf) 0
o7\f:=P28O# <9['$9*#%*DOwY<=-70IHS<SuMP(3]#M-IXly=8
939[ $#2w+BxZx7+kr->]j7\/Ai728-# O9[!$#zw+Xxu64G)Qo. t,QZ<]8at6KVO*I_$uQ4:RAHl
T#m-7t44F3!x9I*Kk%.5[41$1d(xVt4nB+Jp;][7.7w'BA1rkx<Ce*+4c,P27z
$$.d(xVtJnkx_Ce*+4cf<30Y269QRlV%[ruAuh$vk4c,Pr7z
-t#dk:=>>0%/X<03aM%# %Fv'$#0w+%xZA7\k:=72/.C/9cMDv0%(]B$7[0/90%2LC7x(p9I*7[
,WuMP7 4<;:x;($#g*PxXzT%%#<xX\w8#2a*Xz[// 'xDlXS;K:b$7[0#90%2lZ!+Q
Hb4/[GsW+K;+J6\/aC[;J6%f%U028-# o9[!$#ZW+xXU64g)qO. T,qr<]8AT6kvo*i1$Uq4:rahL
\3w+%xZA7\k:=328shs+57g3-G3<9C*Kkx.5[41$,QRlR][7R7w'%A1rkx<Ce*+4c,P27z
$$1z(xVt4nB+Jp;][7.7w2%A1rk-<lD:Jzir.b;9H\]#T<)Y=rB,BI8%-(<f.ba mK[
+)+%028SH4 C[AD6\$ Ci/[jZQ
59mdV4:#9%X'D0# %fu'363!:=2'34Z2:j.3$%H):=>>.=$SF->)/7Zt!K22>MD)FEB-L
!z![k,'$#G*MXIg7R/ %FdH\6%F%u028y# z9[u$s2 O9C*7X#=-[z
o77\;:=G289#/z=p28shs30dLxs;k:DA1ruf<30Y23_7Bf;9H\]#$O)Y=ru,uh$vk4F3Tx6
:2g9qrLvc[5!u4B;9h6]#to)y=Rb,bi8%-(<F.BA Mk7*K-7T=5f)M$'Bt0CF.5[41L
!< OBxZ[/;2fc m.#G*Q[4g3-G3<6
92>MD#TW2 $%H):=>>)%/ 'xD7/M# 9xi7/%#[0YX'D0# %fDzg%/=[KuU$9*#%*XOwY<=HEB0
Z9$f%4728SHI C[;J6cK0C[AD6\$ Ci/[jZW+-XzV7\d:=028%#M-'B+$,q4y
3dg>#3w+-xZv7\D:=028%# %Fv'.#G*Q=='.,0/MBxu64G)Qo. t,QR<]8at6KVO*I1$,QRfa 1l
T#m-7C[7]8
X9=pu$#G*>XdZG%/#<mdZ[// 'XdLxs;kY
axoWyC[!*p2j/<w+][)j6\kO9[(j,Ck 9_D:7S*99[i86\kOc y.,0/MBxu64G):o. t,+Xh6
BU\-g\ 9[I8jsS+bPG8.\S+bPG7$/=[KuU$#0W+KXzT7gd+%X;:0[(32Z
N77\/:=3280#/z=p28.\s+Bpg7$/=[kUu$][595Y0
Z0\;<9[I8jsS+bPG8.\S+bPG7$/=[KuUL
F#90%8\h0dw F228.\3 c[uv7\) R8uj7:V;97>t7\T+c[uv6;uQR3aS9#k2w>($\t;9Rb-z[
+KR->]J7\t+U7G89DS+][G89DSm'DlXS;K:=328S# 99>!8Y#$;*=*7$8
%39[a$#0w+*xaA#dw+][g89dsM'dLxs;k:7=3t17q
H*[ /7\t+U7G89DS+][G89DSm'DlXS;Ky
axoWyC[!*p2j/<w+k;)j6z;O9[(j,Ck 9_D:7S*99[ad6z;OcI/[Jzw<]8at7KVO*I-z!8
X<03aM%# %FU'.9d;Q=>>.9d;QR3aS9# O9[!$#zw%N[ $uQP(9I*5[
kp:=P28O# <9>!8Y# %fDUVY/=[KuU$UqrLd][7r7WF)y=3C,pR7X;V_7bLd9jZIR.BA Ik[
aW'ba1RKX<cE*+4C,p27XIV_7bL'9=,t-xwI]K4f3!X9$Uy])bcAT4ob+jP;]KN=$ry
e2Zv9# %FU'.9d;Q=>>.9d;QR3aS98
<:o. hDC)O97>t7\/A:7g/ydw+*7Lh9Swtm62j/<w+k;g/ydsf->)/7zT!k22>md)feb-l
!z![k,'$#G*>Xduvy/ %Fduvy/=[kUu$#0w+%xZA7\k:DAHp7%(C6
mh$#DW+nXz/7\f:=>>.9D;qr3As9#M-7T44f3!X9i*kK%.5[41$1D(XvT4Nb+jP;][7.7Q
$9=Uy])biA%-(<F.5[$1$.D(XvTjNKX_cE*+4CF<30y269qrLv%[RUaUH$VK4C,pR7Z
-t#dk:=>>)%/kO%dZ[//kO%dLxs;kY
axoWyC[!*p2j/<w+][g6u3!:=2'34z2:J.3$%h):=$Z..xPrc y.,0/MBxu64G):o. t,+Xh6
BU\-g\ 9[I86*M30Dz6#/ti[4G7$/=[KuU$#0W+KXzT7[595ah9[
_p:=>28-# 99[I86*M30Dh96%f%U02k1')'7Z
-t#dk:=$Z..xPrc[i86*m30dH96%F%u00
N7kvoW_7TY#2a*XI[/V2q[4280s=!b72 M'W f226SHS30DlXS;K:b$7[0#90%2lZ!+Q
Hb4/[GsW2K;SJ63!q]>>.=$SF->)/7\f:=P28O# <9c*7x#=-[Z
o77\;:=G289# [9$ad63!QR3aS9#m-7t44F3!x9I*Kk%.5[41$1d(xVt4nB+Jp;][7.7q
$9=Uy])biA%-(<F.5[$1$.D(XvTjNKX_cE*+4CF<30y269qrLv%[RUaUH$VK4C,pR7Z
-t#dk:]>>)%/Prc$ad63!QR3aS98
<:o. hDC)O97>t7\/Au7L.=$st9[(j,Ck 9_D:7S*99[ad63!QR3aS9#k2w>($\t;9Rb-z[
+KR->]J7\/aU7l.=$STC[AD63!qr3As9# o9[!$#ZW%n[ $dqp:dahP7%(36
mh$#DW+nXz/7gd+%Xz[//pRCi/[jZWi)y=,C,pR7Xly])=BA Mk7[;-7T=sfX'TAT\o=F'c;][7.7Q
$9=Uy])bmAcW f)[$[]W5CF<3]y26YqrLvT)oUe[BA%[RdapBQ%K4f3!X6
:269qrLvT)oUe[BA%[RdapBQ%K4f3!X6
B(8YZW+K;)J,/pRC_G8SHS30DlXS;Ky
e4Z68t2Y
.ENDS TCA4311
